nautilus (1:3.14.2-0ubuntu3) vivid; urgency=medium

  * 0001-application-use-correct-order-to-watch-for-GSettings.patch: Connect
    to wallpaper changed signal before reading its value, so that we receive
    changed signals with recent glib versions which require this ordering.
    (LP: #1405867)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 09 Feb 2015 11:40:40 +0000

nautilus (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * Use new support in gnome-pkg-tools to install a compatibility version of
    nautilus.desktop, which was renamed upstream.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Dec 2014 16:20:19 +0000

nautilus (1:3.14.2-0ubuntu1) vivid; urgency=medium

  [ Tim Lunn ]
  * New upstream release (LP: #1393252)
  * debian/watch: watch for stable releases
  * debian/nautilus-data.install: install appdata.xml
  * debian/patches:
    + Refresh some Ubuntu patches
      - 15_use-ubuntu-help.patch
      - ubuntu_show_titlebar.patch
      - restore-traditional-menu-bar.patch
    + revert_remove_unused_GtkActions.patch: These are used by the menubar
    + 20_unity_control_center.patch: Dropped, fix differently upstream
    + no_search_on_desktop.patch, Dropped fix included in new version

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump build-dep on libgtk-3-dev (>= 3.13.2)
  * debian/patches:
    - Refreshed as needed
    - Drop git patches
  * debian/nautilus-data.install: placeholder files no longer shipped

  [ Iain Lane ]
  * Replace titlebar patches with those submitted upstream (bgo #740617)
  * Remove 05_desktop_menu_export.patch which was already not applied.
  * Remove dupe libtracker-sparql BD
  * New upstream release 3.14.2.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Dec 2014 11:08:41 +0000

nautilus (1:3.10.1-0ubuntu15) utopic; urgency=medium

  * debian/patches/git_name_column.patch:
    - "nautilus-list-view: Avoid unreadable names" (lp: #1243806)

  [ Lars Uebernickel ]
  * debian/patches/properties_window_set_max_width_for_value_labels.patch:
    - avoid very wide properties window (GNOME: #732117)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Oct 2014 09:05:18 -0400

nautilus (1:3.10.1-0ubuntu14) utopic; urgency=medium

  * No-change rebuild for gnome-desktop 3.12

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Sep 2014 13:10:47 +0100

nautilus (1:3.10.1-0ubuntu13.1) utopic; urgency=medium

  * debian/patches/ubuntu_titlebar_css.patch:
    - Remove; the css fixes have been added to the theme

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Mon, 29 Sep 2014 18:46:17 +0200

nautilus (1:3.10.1-0ubuntu13) utopic; urgency=medium

  * debian/control.in: Add build-dep on libtracker-sparql-1.0-dev
  * debian/rules: enable tracker backend (LP: #1076232)
  * debian/patches:
    - ubuntu_tracker_only_on_GNOME.patch: only start the tracker
      index on GNOME sessions
    - git_also_tracker-1.0.patch, look for tracker-1.0

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Aug 2014 23:22:44 +1000

nautilus (1:3.10.1-0ubuntu12) utopic; urgency=medium

  * 0001-Don-t-try-to-open-a-selection-if-we-don-t-have-one.patch: Don't crash
    when pressing ctrl-alt-o without a selection (on the desktop or in the
    main window). Thanks to Cristian Calin. (LP: #1318688)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 30 Jun 2014 11:45:31 +0100

nautilus (1:3.10.1-0ubuntu11) utopic; urgency=medium

  * debian/patches/git_revert_symlink_logic_change.patch:
    - revert commit that made symlink targets buggy (lp: #1184720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 May 2014 13:48:17 +0200

nautilus (1:3.10.1-0ubuntu10) utopic; urgency=medium

  * debian/patches/git_crash_network_reconnect.patch:
    - Fix crash reconnecting to network file servers (LP: #1202159)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 02 May 2014 10:41:50 +1200

nautilus (1:3.10.1-0ubuntu9) trusty; urgency=medium

  * debian/patches/git_crash_on_required_dirs_dialog.patch
    - Fix crash when showing "required directories missing" dialog
      (LP: #1286766)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Apr 2014 12:44:29 +1200

nautilus (1:3.10.1-0ubuntu8) trusty; urgency=medium

  [ Lars Uebernickel ]
  * debian/patches/16_unity_new_documents.patch
    - traditional menubar, restore "New Empty Document" in the file menu
      (lp: #1290067)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Mar 2014 16:32:39 +0100

nautilus (1:3.10.1-0ubuntu7) trusty; urgency=medium

  * debian/patches/19_unity_open_location_xid.patch:
    - don't try to call functions on null objects (lp: #1285895)
    - delay dbus registration until we don't have a bus

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Fri, 28 Feb 2014 10:43:25 +0100

nautilus (1:3.10.1-0ubuntu6) trusty; urgency=medium

  * debian/patches/restore-traditional-menu-bar.patch:
    - Restore a traditional menu under Unity, thanks Lars Uebernickel
      (lp: #1130722)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2014 17:04:30 +0100

nautilus (1:3.10.1-0ubuntu5) trusty; urgency=medium

  * Backported upstream bufixes:
  * debian/patches/git_toolbar_dnd.patch:
    - "Fix window dragging on the path bar"
  * debian/patches/git_bookmark_warning.patch:
    - "bookmark: fix runtime warning"
  * debian/patches/git_location_icon_rtl.patch:
    - "Set the arrow icon according to locale's text direction"
  * debian/patches/git_fix_ellipsize.patch:
    - "Do not modify ellipsize property within a size request function"
  * debian/patches/git_reliable_unmount.patch:
    - "improve unmount detect heuristic"
  * debian/patches/git_null_uri.patch:
    - "handle unsupported URI" (lp: #1245019)
  * debian/patches/git_bookmark_name.patch:
    - "bookmarks-window: always get the bookmark name from the name field."
      (lp: #340380)
  * debian/patches/git_title_update.patch:
    - "slot: don't forget to update title for non-active slots"
  * debian/patches/git_extra_spacing.patch:
    - "slot: don't set spacing on extra location widgets vbox"
  * debian/patches/git_directory_warning.patch:
    - "directory: collect all directories when invalidating"
  * debian/patches/ubuntu_infobars_color.patch: set the infobars type
    to "other" rather than "question" to avoid blue cluebars (lp: #1259059)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2014 15:50:08 +0100

nautilus (1:3.10.1-0ubuntu4) trusty; urgency=medium

  * debian/patches/git_valid_location_widget.patch:
    - should fix some segfaults (lp: #1278481)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Feb 2014 16:53:01 +0100

nautilus (1:3.10.1-0ubuntu3) trusty; urgency=medium

  * debian/patches/ubuntu_backspace_behaviour.patch: restore backspace 
    behaviour, as a back button, thanks Xavier Claessens (lp: #1108637)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Feb 2014 18:18:01 +0000

nautilus (1:3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/patches/interactive_search.patch:
    - Fix memory leak

 -- Daniel Wyatt <Daniel.Wyatt@gmail.com>  Tue, 28 Jan 2014 17:33:38 +1300

nautilus (1:3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/control.in: bump depend on gtk+ 3.9.11
  * debian/patches:
    - Dropped git patches, that are included in new version
    - 06_never_exec_nonexec_launchers.patch, refreshed
    - disconnect-extra-location-widgets.patch, dropped included in new version
    - 16_unity_new_documents.patch, refreshed
    - ubuntu_show_titlebar.patch, disable CSD titlebar on non-GNOME sessions
    - ubuntu_titlebar_css.patch, theme fixes (LP: #1272602)

 -- Tim Lunn <tim@feathertop.org>  Thu, 02 Jan 2014 16:50:06 +1100

nautilus (1:3.8.2-0ubuntu11) trusty; urgency=medium

  * debian/patches/interactive_search.patch:
    - Restore interactive search as an option (lp: #1164016)

 -- Daniel Wyatt <Daniel.Wyatt@gmail.com>  Wed, 22 Jan 2014 15:10:18 +1300

nautilus (1:3.8.2-0ubuntu10) trusty; urgency=medium

  * debian/patches/git_sidebar_state_on_start.patch:
    - correctly set the sidebar status on start (lp: #1265401)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jan 2014 13:46:26 +0100

nautilus (1:3.8.2-0ubuntu9) trusty; urgency=low

  * debian/patches/no_search_on_desktop.patch: Disable search shortcut
    on desktop window so a search bar doesn't appear underneath the panel.
    (LP: #1176981)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 16 Jan 2014 10:22:44 -0500

nautilus (1:3.8.2-0ubuntu8) trusty; urgency=medium

  * debian/patches/20_unity_control_center.patch:
    - Fix uninitialized variable

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 15:58:05 +1300

nautilus (1:3.8.2-0ubuntu7) trusty; urgency=medium

  * debian/patches/20_unity_control_center.patch:
    - Fix patch to handle case when u-c-c not installed

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 14:44:47 +1300

nautilus (1:3.8.2-0ubuntu6) trusty; urgency=low

  * debian/patches/20_unity_control_center.patch:
    - Use Unity control center in Unity (LP: #1257505)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 15 Jan 2014 14:29:17 +1300

nautilus (1:3.8.2-0ubuntu5) trusty; urgency=medium

  * debian/patches/git_rename_display.patch:
    - correctly display the rename box even when scrolling (lp: #1266961)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jan 2014 17:46:06 +0100

nautilus (1:3.8.2-0ubuntu4) trusty; urgency=low

  * debian/patches/git_no_bookmark_on_eject.patch:
    "This prevents nautilus trying to switch to the place which is being 
     ejected and in turn showing an error." (lp: #1000325)
  * debian/patches/git_correct_context_menu.patch:
    - show the correct menu of the cursor is not moved after selection
      (lp: #1241736)
  * debian/patches/git_invalid_symlink_handling.patch:
    - don't error out on invalid symlinks
  * debian/patches/git_rtl_icons.patch:
    "toolbar: Set button arrow icons according to locale's text direction",
    that makes the previous/next icons point in the right direction

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Dec 2013 11:41:03 +0100

nautilus (1:3.8.2-0ubuntu3) trusty; urgency=low

  * debian/patches/git_rename_background.patch: 
    - render editable label's background, that should resolve the constrast
      issues when renaming files on the desktop with some colors
      (lp: #1236601)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 Nov 2013 13:52:25 +0100

nautilus (1:3.8.2-0ubuntu2) saucy; urgency=low

  * debian/patches/git_list_handlers.patch: nautilus was made, during 
    the 3.8 cycle, to ignore the mimetype handlers with NoDisplay=true. 
    The change turned out to be wrong and got reverted in 3.10, doing the
    same here. It makes, e.g shotwell to be listed again (lp: #1238149)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Oct 2013 15:20:43 +0200

nautilus (1:3.8.2-0ubuntu1) saucy; urgency=low

  [ Sebastien Bacher ]
  * Bring the 3.8 update work from the gnome3 ppa to the distribution vcs
  * debian/patches/16_unity_new_documents.patch: 
    - updated to work on 3.8 (by adding a revert of the commit that broke it)
  * debian/patches/ubuntu_revert_no_wallpaper.patch:
    - revert upstream changes to use a rgba desktop view, until the other
      components are ready for that change, see lp #1159430 for details
  * debian/patches/ubuntu_sync_background_to_accountsservice.patch:
    - restore that dropped patch since we keep display the wallpaper there

  [ Iain Lane ]
  * debian/patches/disconnect-extra-location-widgets.patch:
    - updated for the new nautilus codebase

  [ Jeremy Bicha ]
  * New upstream release (LP: #1130746)
    - Share the show-hidden-files setting with the GTK file chooser
      (LP: #1039014)
    - Limit folder size and content count to a single filesystem (LP: #585472)
  * debian/nautilus.install:
    - Shell search provider doesn't need a separate library any more
  * Drop git patches
  * Refreshed patches
  
  [ Robert Ancell ]
  * debian/control:
    - Bump build-depends on libglib2.0-dev

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk-3-dev (>= 3.7.7)
  * debian/patches:
    - 09_no-initial-fade.patch:
    - 10_sync_background_to_accountsservice.patch:
      + Dropped, Nautilus doesn't draw the background itself any more
  * Refreshed patches

  [ Tim Lunn ]
  * Add build-dep on gsettings-desktop-schemas

  [ Marco Trevisan (Treviño) ]
  * debian/patches:
    - 19_unity_open_location_xid.patch: updated to apply properly

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Jun 2013 17:10:06 +0200

nautilus (1:3.6.3-0ubuntu20) saucy; urgency=low

  * Remove previous patch; it wasn't the optimal approach. Add
    debian/patches/disconnect-extra-location-widgets.patch to remove
    references to NautilusTrashBar, causing it to be disposed at the right
    time instead. 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 20 Jun 2013 09:38:18 +0100

nautilus (1:3.6.3-0ubuntu19) saucy; urgency=low

  [ Iain Lane ]
  * Really fix the crash when after using trash. Take a weak reference to the
    NautilusView to disconnect signal handlers at a more appropriate time.
    (LP: #1182307) 

  [ Sebastien Bacher ]
  * debian/patches/git_rubberbands_color.patch:
    - use background color for the desktop rubberband, thanks Ted Gould
      (lp: #1061215)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Jun 2013 19:52:13 +0200

nautilus (1:3.6.3-0ubuntu18) saucy; urgency=low

  * debian/patches/0001-trash-bar-fix-double-disconnect-handler.patch:
    Backport upstream commit fixing use after free (double disconnect). (LP:
    #1182307)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 10 Jun 2013 18:04:35 +0100

nautilus (1:3.6.3-0ubuntu17) saucy; urgency=low

  * Rebuild for gnome-desktop 3.8 transition (LP: #1184812)
    - debian/patches/git_eel_needs_terminal.patch 

 -- Tim Lunn <tim@feathertop.org>  Tue, 28 May 2013 10:59:40 +1000

nautilus (1:3.6.3-0ubuntu16) raring; urgency=low

  * debian/patches/git_rank_exact_matches_higher.patch,
    debian/patches/git_rank_reversed.patch,
    debian/patches/git_search_dont_follow_symlinks.patch:
    - backport some upstream search improvements (don't follow symlinks,
      rank exact matches better than submatches, use correct order)
  * debian/patches/git_reset_view_to_defaults.patch:
    - correctly reset view settings when using the option (lp: #794538)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2013 12:17:18 +0200

nautilus (1:3.6.3-0ubuntu15) raring; urgency=low

  * No change rebuild to get translations imported in launchpad. 
    Nautilus was set to get them from the trunk vcs, but that's buggy since 
    we are not following the current GNOME serie at the moment and strings
    changed in 3.8. Launchpad was updated so we just need a source upload.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2013 12:34:40 +0200

nautilus (1:3.6.3-0ubuntu14) raring; urgency=low

  * debian/patches/git_enable_copy_from_recent.patch:
    - Allow copying from Recent
  * debian/patches/git_restore_from_missing_directories.patch:
    - Allow restoring deleted files when the containing directories
      no longer exist (LP: #1152706)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 04 Apr 2013 19:48:10 -0400

nautilus (1:3.6.3-0ubuntu13) raring; urgency=low

  * debian/patches/19_unity_open_location_xid.patch:
    - extra fixes added to the recent work, should allow a better unity
      launcher integration for the special locations.
      Thanks Marco Trevisan (Treviño)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 27 Mar 2013 19:56:51 +0100

nautilus (1:3.6.3-0ubuntu12) raring; urgency=low

  * debian/patches/git_enable_simple_search_engine.patch,
    debian/patches/git_search_dir_incremental_load.patch,
    debian/patches/git_search_recursive_dir.patch:
    - backport some patches to fix recursive directory search (lp: #1077415)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 22 Mar 2013 18:45:04 +0100

nautilus (1:3.6.3-0ubuntu11) raring; urgency=low

  * debian/patches/10_sync_background_to_accountsservice.patch:
    - write the background image to accountsservice when it changes,
      gnome-settings-daemon was doing that but we stopped using that plugin 
      to avoid duplication so we need to do it here (lp: #1128492)     

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 Mar 2013 12:53:17 +0100

nautilus (1:3.6.3-0ubuntu10) raring; urgency=low

  * debian/patches/git_margin_primary_workarea_revert.patch:
    - revert a buggy fix that broke dnd between screens (lp: #1090720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Mar 2013 18:59:09 +0100

nautilus (1:3.6.3-0ubuntu9) raring; urgency=low

  * Renamed patches coming from the upstream vcs to be prefixed with git_
  * debian/nautilus-home.desktop:
    - use --new-window in that desktop as well

  [ Marco Trevisan (Treviño) ]
  * debian/patches/10_reuse_already_opened_views.patch
    - Try to reuse the available windows or tabs when opening an already opened
      location (lp: #692444)
  * debian/patches/12_unity_launcher_support.patch:
    - Quicklist entries to show the copy dialog should use a separator (lp: #1154109)
    - Transfer dialog should be presented using the correct timestamp (lp: #1154111)
    - Use the quicklist activation timestamp to set the application user time
      so that the opened windows will be focused (lp: #1154237)
  * debian/patches/17_static_unity_quicklist.patch:
    - Use nautilus --new-window to open a New window
  * debian/patches/19_add_desktop_keywords.patch:
    - Adding .desktop files keywords from upstream
  * debian/patches/20_export_opened_locations_on_dbus.patch:
    - Export the opened locations to dbus (lp: #1063830)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Mar 2013 11:23:18 +0100

nautilus (1:3.6.3-0ubuntu8) raring; urgency=low

  * debian/control.in:
    - Build-Depends on dh-migrations
  * debian/nautilus.migrations, debian/nautilus-unity-launcher-icon.py:
    - script to migration the nautilus' unity launcher entry
  * debian/rules:
    - use dh_migrations
  * debian/nautilus-home.desktop, debian/nautilus-home.desktop.in:
    - use NoDisplay=true as a first step to deprecation, we need to keep 
      the entry until the next LTS for migration reasons

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Mar 2013 16:56:05 +0100

nautilus (1:3.6.3-0ubuntu7) raring; urgency=low

  * debian/patches/18_unity_icon_color.patch:
    - specify a background color for the unity launcher icon (lp: #1081691)

  [ Jeremy Bicha ]
  * debian/patches/git_show_acclerators.patch:
    - Show keyboard accelerators in the toolbar menus

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Mar 2013 12:40:25 +0100

nautilus (1:3.6.3-0ubuntu6) raring; urgency=low

  * debian/patches/16_unity_new_documents.patch: display the "new document" 
    menu under unity, even if there is no template installed (lp: #1113648)
  * debian/patches/git_fix_touch_double_click.patch: upstream patch to try 
    to fix double click not working on touch screens (lp: #1071922)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Mar 2013 18:49:59 +0100

nautilus (1:3.6.3-0ubuntu5) raring; urgency=low

  * debian/patches/git_single_filesystem_count.patch:
    - Limit filesystem content and size count to a single filesystem.
      Thanks Phillip Susi for the patch! (LP: #585472)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Jan 2013 22:22:01 -0500

nautilus (1:3.6.3-0ubuntu4) raring; urgency=low

  * debian/patches/13_unity_background.patch:
    - drop, we are going to patch the control-center to do the name 
      translation rather than trying to modify every single client code
      which opens the background settings (lp: #1093436)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 10 Jan 2013 16:01:49 +0100

nautilus (1:3.6.3-0ubuntu3) raring; urgency=low

  * debian/patches/git_restore_filename.patch: use the correct filename when 
    restoring files, thanks Timothy Arceri (lp: #974208)
  * debian/patches/git_launcher_no_frame.patch: "don't add a thumbnail 
    border around desktop file launchers" (lp: #1085320)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Dec 2012 16:17:24 +0100

nautilus (1:3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/13_unity_background.patch:
    - Point to the correct System Settings panel when running Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 22 Nov 2012 09:38:32 -0500

nautilus (1:3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 14:24:47 +1300

nautilus (1:3.6.2-0ubuntu2) raring; urgency=low

  * debian/patches/15_use-ubuntu-help.patch:
    - Updated to not point to Ubuntu help when running GNOME (LP: #852911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Nov 2012 22:27:11 -0400

nautilus (1:3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/mount-archive.desktop: Fix minor Lintian warning
  * debian/patches/12_unity_launcher_support.patch: Refreshed
  * debian/patches/git_add_missing_tooltips.patch:
    - Backport patch from 3.7 to add tooltips to the new menubuttons

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Oct 2012 03:02:22 -0400

nautilus (1:3.6.1-0ubuntu1) raring; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (LP: #1057780).
  * Dropped git patches
  * debian/control.in:
    - Bump minimum GTK & GLib
  * debian/nautilus.install, nautilus-data.install:
    - Install GNOME Shell search provider
    - Drop obsolete hicolor icons
  * debian/patches/05_desktop_menu_export.patch:
    - commented, it needs to be mostly rewriten for the new design
      or implemented in a different place or way
  * Refreshed patches:
    - 03_translations_list_update.patch
    - 12_unity_launcher_support.patch
    - 14_bring_del_instead_ctrl_del.patch
    - 15_use-ubuntu-help.patch

  [ Dmitry Shachnev ]
  * Drop 21_correct_timestamp_use_fix_focus_issue.patch, it's not needed
    with the new version and is causing segmentation faults.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Oct 2012 20:07:08 -0400

nautilus (1:3.5.90.really.3.4.2-0ubuntu4) quantal; urgency=low

  * debian/patches/git_a11y_prototype.patch,
    debian/patches/git_icons_a11y.patch:
    - revert those commits added in the previous reverision, 
      the spoke indexes are wrong (lp: #1061550)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Oct 2012 18:57:29 +0200

nautilus (1:3.5.90.really.3.4.2-0ubuntu3) quantal; urgency=low

  * Backported some upstream a11y fixes (lp: #1035273)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Oct 2012 20:34:29 +0200

nautilus (1:3.5.90.really.3.4.2-0ubuntu2) quantal; urgency=low

  * debian/nautilus.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 23:38:28 -0400

nautilus (1:3.5.90.really.3.4.2-0ubuntu1) quantal-proposed; urgency=low

  * Revert to 3.4 for quantal.  We'll go back in R once we have time to
    deal with upstream changes.
  * debian/control:
    - Reduce Build-Depends on gtk back to 3.4 requirement
  * debian/nautilus.gsettings-override:
    - Add back computer-icon-visible key
  * debian/patches/git_bookmark_place_dnd.patch,
    debian/patches/git_dont_grab_entry_focus.patch,
    debian/patches/git_image_properties_wrapping.patch,
    debian/patches/git-0001-Workaround-focus-issues-on-typeahead.patch:
    - Revive patches that are no longer upstream
  * debian/patches/03_translations_list_update.patch,
    debian/patches/04_suppress_umount_in_ltsp.patch,
    debian/patches/08_clean_session_capplet.patch,
    debian/patches/09_no-initial-fade.patch,
    debian/patches/11_copy_skipping_pager.patch,
    debian/patches/14_bring_del_instead_ctrl_del.patch,
    debian/patches/15_use-ubuntu-help.patch,
    debian/patches/20_static_unity_quicklist.patch,
    debian/patches/21_correct_timestamp_use_fix_focus_issue.patch,
    debian/patches/dont_wrap_labels_after_dots.patch,
    debian/patches/zg_activity_logging.patch:
    - Refresh
  * debian/patches/05_desktop_menu_export.patch:
    - Restore from 3.4 packaging
    - Re-enable
    - Drop reference to LaunchpadIntegration menu items

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Aug 2012 09:20:51 -0400

nautilus (1:3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Reorganize application and gear menu, and add a menu for view actions
    - Add a View options selector to the toolbar
    - Add cluebars for Templates and Scripts special directories
    - Add ability to reorder bookmarks
    - Improve strings in the Autorun prompt
    - Improve error message strings
    - Improve the image Properties page
    - Improve the Permissions page in the Properties window
    - Improve the layout of the Bookmarks dialog
    - Use the dropped text paragraph as name when creating new files
      using DnD of text snippets
    - Use double quotes instead of ASCII quotes for filenames
    - Change default action for executable text files to Display
    - Change the view mode and zoom level to be per-window instead of
      per-folder
    - Remove support for Manual layouting in icon views outside of Desktop
    - Remove the Octal permissions list view column
    - Fix segfault when no search results are found
    - Change owner pronoun from "me" to "Me" (LP: #1027216)
  * Removed upstream patches:
    - git_no_empty_search_segfault.patch
    - git_fix_missing_desktop_menu.patch
  * debian/patches/15_use-ubuntu-help.patch: Refreshed

  [ Rico Tzschichholz ]
  * Refreshed patches:
    - 03_translations_list_update.patch
    - 12_unity_launcher_support.patch
    - 21_correct_timestamp_use_fix_focus_issue.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Aug 2012 23:59:52 -0400

nautilus (1:3.5.5-0ubuntu3) quantal; urgency=low

  * git_fix_missing_desktop_menu.patch:
    Restore accidently dropped right-click menu for desktop mode.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Aug 2012 09:21:29 -0400

nautilus (1:3.5.5-0ubuntu2) quantal; urgency=low

  * debian/patches/git_no_empty_search_segfault.patch:
    - don't segfault when a search returns no result (lp: #1034548)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2012 13:47:01 +0200

nautilus (1:3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Dropped the previous git backport, the fixes are in the new version
  * debian/patches/06_never_exec_nonexec_launchers.patch:
    - refreshed, dropped the timestamp checks it was transitional 
      behaviour for upgraders and not needed anymore and the ctime info
      got dropped from NautilusFiles upstream judged unreliable
  * debian/rules:
    - disable tracker use, we don't want to depends on it

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 10:29:39 +0200

nautilus (1:3.5.4-0ubuntu3) quantal; urgency=low

  * debian/patches/git_guard_for_no_supported_vfs_schemas.patch:
    - "places-sidebar: guard for NULL supported VFS schemes array". Resolves
       segfault on launch. (LP: #1032303)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 06 Aug 2012 13:02:57 +0100

nautilus (1:3.5.4-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/git_handle_space.patch:
    - "query-editor: make sure not to handle space if we're invisible"
  * debian/patches/git_dont_grab_entry_focus.patch:
    - "Don't grab focus away from the search entry box"
  * debian/patches/git_entry_grab_keys.patch:
    - "This fixes the search entry grabbing pasted URLs." (lp: #1026659)
  * debian/patches/git_focus_on_down_key.patch:
    - "Change focus to the view on down arrow"
  * debian/patches/git_desktop_dont_search_on_type.patch:
    - "Don't handle search for desktop windows" (lp: #1028028)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Jul 2012 13:00:13 +0200

nautilus (1:3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream version:
    * Add Copy To and Move To actions
    * Add a notification while ejecting volumes
    * List view:
      - New date format display
      - Use a list model instead of a tree model for list view
      - Use a better default column order
      - Change some list column names
      - Use 32px icons by default
      - Tweak padding
    * Search:
      - "Just type" search
      - Combine the search bar and the query editor
      - Tracker engine performance improvements and fixes
    * Sidebar:
      - Add a recent files place
      - Use symbolic icons
      - Improve order of the items
    * Toolbar:
      - Change toolbar layout to the GNOME 3 style
      - Don't show titlebar when maximized
      - Use a linked style for the pathbar
    * Menus:
      - Migrate the menubar to a gear menu
      - Remove "Go" menu
      - Remove "Bookmarks" menu
    * Remove "Text beside icons" option for icon view
    * Fix loading string not disappearing in image properties on load
  * debian/patches/00git_hide_toolbar_on_desktop.patch:
    - dropped, the patch is in the new version
  * Re-enabled patches that were commented in the previous commit
    without reason, they seem to work fine
  * debian/patches/git-0001-Workaround-focus-issues-on-typeahead.patch:
    - dropped, the new version integrate typeahead with the search and has
      no floating widget used which deprecates this patch
  * debian/patches/workaround_ellipsizing_bug.patch:
    - dropped, the bug got properly fixed in the new version
  * debian/patches/05_desktop_menu_export.patch:
    - commented, it needs to be mostly rewriten for the new design
      or implemented in a different place or way

  [ Edward Donovan ]
  * debian/source_nautilus.py: Fix for Python 3. (LP: #1013171)

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/patches/05_desktop_menu_export.patch: Refreshed
  * debian/patches/21_correct_timestamp_use_fix_focus_issue.patch: Refreshed

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 Jul 2012 15:13:46 +0200

nautilus (1:3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1017740)
  * debian/control:
    - Bump build-depends on libgtk-3-dev
  * debian/patches/git_bookmark_place_dnd.patch:
  * debian/patches/git_icon_no_thumbnail_fix.patch:
  * debian/patches/git_no_assert_on_double_mount.patch:
  * debian/patches/git_no_menubars_segfault.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 28 Jun 2012 13:45:20 +1200

nautilus (1:3.5.2-0ubuntu3) quantal; urgency=low

  * debian/nautilus.gsettings-override:
    - dropped deprecated computer-icon-visible key
  * debian/patches/git_icon_no_thumbnail_fix.patch:
    - "icon-view: fix thumbnails not showing regression" (lp: #1014755)
  * debian/patches/05_desktop_menu_export.patch:
    - synced on the new upstream version, those options got dropped:
      hide toolbar, statusbar, extra panes, tree panel, computer location.
  * debian/patches/03_translations_list_update.patch,
    debian/patches/13_translate_unity_launcher.patch:
    - merged, one patch to updates the potfiles is enough
  * debian/patches/21_correct_timestamp_use_fix_focus_issue.patch:
    - "Use the correct timestamp when creating a new nautilus window.", 
       that should fix nautilus dialog opening unfocussed, 
       thanks Andrea Azzarone (lp: #781931)
  * debian/patches/workaround_ellipsizing_bug.patch:
    - workaround ellipsizing issues in the pathbars (lp: #1014645)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Jun 2012 18:57:52 +0200

nautilus (1:3.5.2-0ubuntu2) quantal; urgency=low

  * debian/patches/00git_hide_toolbar_on_desktop.patch:
    - Hide toolbar when running as desktop background

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Jun 2012 12:00:30 +1200

nautilus (1:3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1008956)
  * debian/control:
    - Bump build-depends on libgtk-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 15 Jun 2012 12:41:17 +1200

nautilus (1:3.5.1-0ubuntu6) quantal; urgency=low

  * debian/patches/git_no_assert_on_double_mount.patch: lp: #1007593
    "sidebar: don't forget to NULL slot pointer after volume is mounted"
  * debian/patches/git_bookmark_place_dnd.patch: lp: #874386, #920691
    "places-sidebar: allow dropping of files to bookmarks"
  * debian/patches/git_no_menubars_segfault.patch: lp: #1003771
    "window-menus: disconnect from GtkSettings notifications on finalize"

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jun 2012 21:28:08 +0200

nautilus (1:3.5.1-0ubuntu5) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:59:26 -0600

nautilus (1:3.5.1-0ubuntu4) quantal; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - return a gboolean

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Jun 2012 08:09:53 +0200

nautilus (1:3.5.1-0ubuntu3) quantal; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - Fix dbus launcherentry.updates dbus signal sent regurlarly after
      a copy (LP: #1003286)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 31 May 2012 17:31:35 +0200

nautilus (1:3.5.1-0ubuntu2) quantal; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - Fix folders with underscore in name shown incorrectly in Home Launcher
      quicklist (LP: #961170)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 22 May 2012 12:21:45 +0200

nautilus (1:3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 May 2012 11:50:05 +1200

nautilus (1:3.4.1-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 16:41:56 +1200

nautilus (1:3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version:
    - Don't display comment field for desktop files
    - Fix off-by-one error in file operation counts
    - Fix mouse hardware back/forward buttons not working correctly
      (lp: #486358)
    - Fix "Undo Trash" for files with non-ASCII characters
    - Fix name corruption for untitled files under some circumstances
  * debian/patches/revert_desktop_comment.patch,
    debian/patches/git_utf_undo.patch,
    debian/patches/git_no_freespace_cpu_look.patch,
    debian/patches/git_copy_off_by_one.patch:
    - dropped, those fixes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Apr 2012 18:45:41 +0200

nautilus (1:3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/dont_wrap_labels_after_dots.patch:
    - don't wrap labels after a dot if they are followed by a number,
      the upstream code has a hack for 3 digit version numbers which 
      doesn't really make sense (lp: #942539)
  * debian/patches/git_utf_undo.patch:
    - git patch, fix undo failing to restore files with non ascii chars
      (lp: #973620)

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 15 Apr 2012 11:46:05 +0200

nautilus (1:3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/git_copy_off_by_one.patch:
    - "Off-by-one error in count of copied files" (lp: #930944)
  * debian/patches/git_no_freespace_cpu_look.patch:
    - correct free space calculation and avoid cpu loops (lp: #965493)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Apr 2012 17:26:23 +0200

nautilus (1:3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version
    - Fix a regression where "Open With" was hidden for folders (lp: #964186)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Mar 2012 19:53:09 +0200

nautilus (1:3.3.92-0ubuntu2) precise; urgency=low

  * debian/patches/revert_desktop_comment.patch:
    - revert git commit to change the .desktop handling code which leaded 
      to have the filename displayed with the comment field next to it 
      (lp: #961141)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Mar 2012 19:34:17 +0100

nautilus (1:3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Fix scrolling in compact view to work with latest GTK
    - Fix Ctrl+Scroll zooming to work with latest GTK
    - Don't hide Open With applications for subtypes 
      of application/x-desktop (lp: #38434)
    - Add support for the "network" GVolume class identifier
    - Fix a crash at exit with certain extensions that keep refs of 
      the NautilusFileInfos (lp: #449796)
    - Fix initial focus row when moving the focus into the Places 
      sidebar (lp: #940951)
    - Fix Shift+Click selection when going back/forward in browsing 
      history (lp: #953245)
    - Fix packing of desktop file box in properties view
    - Fix pathbar button sizing when a file watched by the pathbar 
      changes name (lp: #952648)
    - Fix properties window not being able to shrink size (lp: #948524)
    - Remove unused --enable-profiler configure option
    - Let drag the dialog by the toolbar (lp: #953004)
  * debian/patches/git_handle_ctrl_scroll.patch:
    - dropped, the fix is in the new version
  * debian/patches/12_unity_launcher_support.patch:
    - use correct capitalization, list the source in potfiles so it's
      translatable (lp: #958517)
  * drop appindicator patch, the option was turned off and it creates work

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Mar 2012 11:19:52 +0100

nautilus (1:3.3.91-0ubuntu4) precise; urgency=low

  * debian/patches/git_handle_ctrl_scroll.patch:
    - don't run into an assert on ctrl-scroll (lp: #949591)
  * debian/patches/zg_activity_logging.patch:
    - updated version from Siegfried Gevatter, should fix lp: #947489

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Mar 2012 19:29:58 +0100

nautilus (1:3.3.91-0ubuntu3) precise; urgency=low

  * Update nautilus-home.desktop for freedesktop action spec too
    Thanks Doug McMahon for reporting this!

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Mar 2012 20:45:33 -0500

nautilus (1:3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/20_static_unity_quicklist.patch:
    - Use title case and update for new freedesktop desktop action spec

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Mar 2012 16:36:07 -0500

nautilus (1:3.3.91-0ubuntu1) precise; urgency=low

  * New upstream version:
    - Ensure pathbar scrolling works with latest GTK
    - Fix a crash when unmounting volumes with non-empty trash
    - Fix a race condition leading to a crash when closing window slots
      under certain circumstances
  * debian/control.in:
    - updated gtk requirements
  * debian/patches/21_fix_crash_during_unmount.patch:
    - dropping, the fix is in the new version
  * debian/patches/22_fix_crash_from_extra_slot_ref.patch:
    - dropping, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Mar 2012 21:34:52 +0100

nautilus (1:3.3.90-0ubuntu6) precise; urgency=low

  * Fix LP: #944624 - Don't stick a pointer to an int, as it causes stack
    corruption on 64-bit architectures
    - update debian/patches/zg_activity_logging.patch
  * Turn on the zeitgeist logging patch again
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 03 Mar 2012 23:53:38 +0000

nautilus (1:3.3.90-0ubuntu5) precise; urgency=low

  * Disable the zeitgeist logging patch until we figure out why it causes
    nautilus to crash (LP: #944624)
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Sat, 03 Mar 2012 20:09:45 +0000

nautilus (1:3.3.90-0ubuntu4) precise; urgency=low

  * debian/control.in:
    - Build-Depends on libzeitgeist-dev
  * debian/patches/02_additional_marge_for_unity.patch:
    - dropped, it's not required with the current launcher hidding 
      behaviour (it was to deal with intellihide) and create margin issues
      (lp: #936958)
  * debian/patches/zg_activity_logging.patch:
    - "Logging file creation and move events with Zeitgeist will make sure 
       they can be found from Unity", thanks Siegfried Gevatter (lp: #927544)

  [ Michael Terry ]
  * debian/patches/22_fix_crash_from_extra_slot_ref.patch:
    - Don't crash when emptying the trash while unmounting an SD card
      LP: #929031

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Mar 2012 21:24:46 +0100

nautilus (1:3.3.90-0ubuntu3) precise; urgency=low

  * debian/patches/21_fix_crash_during_unmount.patch:
    - Fix callback prototype to not crash when emptying trash during an
      unmount.  LP: #937824

 -- Michael Terry <mterry@ubuntu.com>  Mon, 27 Feb 2012 15:33:08 -0500

nautilus (1:3.3.90-0ubuntu2) precise; urgency=low

  * debian/patches/05_desktop_menu_export.patch:
    - updated to the new design requirements, dropping the bookmarks menu and
      the new windows entry, those are availabe from the unity launcher
      (lp: #932143)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 22 Feb 2012 19:41:16 +0100

nautilus (1:3.3.90-0ubuntu1) precise; urgency=low

  * New upstream version:
    - don't segfault in nautilus_icon_view_set_directory_auto_layout() 
      (lp: #927138)
  * debian/patches/git_style_tweaks.patch,
    debian/patches/git_active_toolbar.patch,
    debian/patches/git_template_not_double_free.patch:
    - dropped, the fixes are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Feb 2012 19:45:32 +0100

nautilus (1:3.3.5-0ubuntu3) precise; urgency=low

  * debian/source_nautilus.py:
    - include gsettings config changes to bug reports
  * debian/patches/03_deprecated.patch:
    - dropped, no need to tweak the build flags the code has been updated
  * debian/patches/16_run_in_gnome_unity.patch:
    - dropped, the patch has been applied upstream (lp: #932961)
  * debian/patches/git_style_tweaks.patch:
    - backported styling changes
  * debian/patches/git_active_toolbar.patch:
    - don't disable pathbars when not needed (lp: #787600, #874739, #822063)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Feb 2012 15:05:03 +0100

nautilus (1:3.3.5-0ubuntu2) precise; urgency=low

  * debian/patches/git_template_not_double_free.patch:
    - don't abort when creating a file from a template (lp #928802)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Feb 2012 19:36:37 +0100

nautilus (1:3.3.5-0ubuntu1) precise; urgency=low

  * New upstream version, thanks Jeremy Bicha who started on the update:
    - Introduce Undo support for common file operations (lp: #109170)
    - Fix a crash when middle clicking icons on the desktop (lp: #817861)
      (lp: #927998)
    - Fix split view actions not updating properly (lp: #912746)
    - Fix wrong places sidebar selection under some locales (lp: #917875)
    - Fix a crash when enabling desktop icons handling
    - Fix invalid write error on tab closing (lp: #918907)
    - Correclty update menu checkmarks (lp: #912746)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Feb 2012 10:57:47 +0100

nautilus (1:3.3.4-0ubuntu2) precise; urgency=low

  * Disable selinux support. On Ubuntu, we ship AppArmor by default, and
    selinux support adds a useless and technical entry to the properties
    panel. (LP: #886983)
    - debian/control.in: remove libselinux1-dev build-depend.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 05 Feb 2012 01:14:45 -0500

nautilus (1:3.3.4-0ubuntu1) precise; urgency=low

  * New upstream version which fixes:
    - "Opening Popupmenu in Context of Folder with List-View impossible?"
      (lp: #126540)
    - "'Create folder in here' context menu option for nautilus" (lp: #61786)
    - the file count and the size count change in opposite direction.
      (lp: #503330)
    - the mounts in the place menu should have a properties entry.
      (lp: #846289)
    - add command line option to select file (lp: #575719)
    - Media in 'Places' side bar should have same context menu as in 
      'Computer' (lp: #230098)
  * debian/nautilus-data.install:
    - updated, ui and icons have been moved into gresources
  * debian/patches/05_desktop_menu_export.patch:
     - updated to correctly include the gresources desktop definition

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump minimum GTK and glib
  * Refreshed patches
  * Dropped upstream patches:
    - 17_dont_allow_new_tab_on_desktop.patch
    - 18_fix_crash_in_get_current_uri.patch
    - 19_lazily_initialize_notification_service.patch
    - git_sideplace_sorting.patch
    - git_next_row.patch
    - git_dont_document_browser_option.patch
    - git_browser_compat.patch
    - git_bookmarks_reordering.patch
    - git_listview_context_menus.patch
    - git_use_gtk_grid.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Jan 2012 13:45:01 +0100

nautilus (1:3.2.1-2ubuntu12) precise; urgency=low

  * debian/patches/git_use_gtk_grid.patch:
    - use gtkgrid rather than gtktable in the properties dialog,
      should fix cut labels in the properties dialog (lp: #890055)
      (lp: #920262)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Jan 2012 13:39:46 +0100

nautilus (1:3.2.1-2ubuntu11) precise; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - handle now our own handler for the bookmarks itself to separate from
      gtk-window references. This prevents some crashes (especially when there
      is no nautilus window) (LP: #917821)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jan 2012 16:35:33 +0100

nautilus (1:3.2.1-2ubuntu10) precise; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - launch bookmarks in quicklist entry in a new window instead of current
      one.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 18 Jan 2012 08:30:49 +0100

nautilus (1:3.2.1-2ubuntu9) precise; urgency=low

  * debian/patches/12_unity_launcher_support.patch:
    - add support for a second quicklist for nautilus: bookmarks (LP: #723862)
    - refactoring a great part of the patch to allow multiple
      "quicklist groups" for nautilus, and each part managing just a subset,
      grouping elements and such.
  * debian/patches/20_static_unity_quicklist.patch,
    debian/nautilus-home.desktop,
    debian/nautilus-home.desktop.in:
    - adding a static "Open a new window" quicklist to both nautilus.desktop
      and nautilus-home.desktop

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 17 Jan 2012 09:22:04 +0100

nautilus (1:3.2.1-2ubuntu8) precise; urgency=low

  * rebuild with latest libunity

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 13 Jan 2012 09:42:01 +0100

nautilus (1:3.2.1-2ubuntu7) precise; urgency=low

  * debian/patches/05_desktop_menu_export.patch:
    - drop the hack to avoid the nautilus menubar displayed on the desktop on
      non unity session, it's buggy, spam the session log and the issue 
      has been fixed properly in gtk with a recent update (lp: #912379)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 12 Jan 2012 16:18:18 +0100

nautilus (1:3.2.1-2ubuntu6) precise; urgency=low

  * Add 19_lazily_initialize_notification_service.patch: Avoid spawning the
    notification daemon at startup through querying server caps.
    Instead, cache the result in server_has_persistence() and initialize it
    lazily. (LP: #912150)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 05 Jan 2012 10:32:29 +0100

nautilus (1:3.2.1-2ubuntu5) precise; urgency=low

  * debian/patches/git_listview_context_menus.patch: git fix for list view,
    "Show background menu when clicking on blank space" (lp: #51043)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Jan 2012 12:31:25 +0100

nautilus (1:3.2.1-2ubuntu4) precise; urgency=low

  * debian/patches/git_bookmarks_reordering.patch: 
    - backported some git commits to fix segfaults issues happened on bookmarks 
      reordering (lp: #876621, #865098)
  * Refreshed the other changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 16 Dec 2011 12:44:49 +0100

nautilus (1:3.2.1-2ubuntu3) precise; urgency=low

  * debian/patches/git_next_row.patch:
    - let navigate to the next row by pressing right at the end of the line 
      (lp: #855862)
  * debian/patches/git_dont_document_browser_option.patch:
    - don't document the deprecated --browser option (lp: #890071)
  * debian/patches/git_browser_compat.patch:
    - don't exit with a "incorrect argument" error when --browser is used,
      keep it as a dummy compatibility option, some user config use it 
      (lp: #890071)
  
 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Dec 2011 18:37:01 +0100

nautilus (1:3.2.1-2ubuntu2) precise; urgency=low

  * debian/control.in: drop the Conflicts on the old libnautilus naming until
    the rdepends are rebuilt, Replaces is enough for non-partial upgrades

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Dec 2011 16:19:03 +0100

nautilus (1:3.2.1-2ubuntu1) precise; urgency=low

  * Resynchronize on Debian
  * Remaining diffs:
  * debian/changelog, debian/rules: set epoch number (which was added by error)
  * debian/control.in:
    - build-Depend on lpi, libappindicator3-dev, libunity-dev
    - don't build-depends on individual girs, the libraries do that
    - don't build with tracker, don't suggests it
    - nautilus-data should not need to recommends nautilus,
      lower to a suggests so file-roller doesn't bring in nautilus
    - nautilus Replaces nautilus-data, Debian installed the dbus service there
  * debian/mount-archive.desktop:
  * debian/mount-archive.desktop.in:
    - New nautilus context menu item to allow mounting zip, iso, etc
  * debian/nautilus.gsettings-override:
    - Change the default desktop icon configuration
  * debian/nautilus.install:
    - don't move the autostart to usr
    - install mount-archive menu
    - install nautilus-folder-handler.desktop
  * debian/nautilus-data.install:
    - install apport hook
  * debian/nautilus-folder-handler.desktop:
    - ship a copy of nautilus.desktop with NoDisplay=true since some user 
      configurations refer to it 
  * debian/patches/01_lpi.patch:
    - Launchpad changes.
  * debian/patches/02_additional_marge_for_unity.patch:
    - ensure we don't move desktop icons when locking or unlocking the unity
      launcher 
  * debian/patches/03_translations_list_update.patch:
    - Translate the mount-archive menu entry
  * debian/patches/04_suppress_umount_in_ltsp.patch:
    - Don't list unmount and eject actions on LTSP clients
  * debian/patches/05_desktop_menu_export.patch:
    - export the desktop menus for appmenu in unity
  * debian/patches/06_never_exec_nonexec_launchers.patch:
    - Implement non-exec policy for .desktop handler.
  * debian/patches/07_use_application_indicator.patch:
    - Use the application-indicator, needs to be updated
  * debian/patches/08_clean_session_capplet.patch:
    - use NoDisplay for the new autostart desktop to keep the capplet clean
  * debian/patches/09_no-initial-fade.patch:
    - Patch to disable the initial fade-in of the background without disabling 
      crossfades when the background is changed.
  * debian/patches/11_copy_skipping_pager.patch:
    - after discussion with dx and design, the easier short-time solution is to
      have the copy dialog skipping the pager to be able to launch nautilus even
      with a copy operation in progress
  * debian/patches/12_unity_launcher_support.patch:
    - added new patch to include support to the unity launcher.
      When a file operation is in progress the nautilus launcher icon
      gets a progress bar and the count of the active transfers, plus
      a quicklist item to bring on top/show the transfers window.
  * debian/patches/13_translate_unity_launcher.patch:
    - list the unity launcher desktop to translate
  * debian/patches/14_bring_del_instead_ctrl_del.patch:
    - use Del instead of Ctrl + Del for sending files to the bin
  * debian/patches/15_use-ubuntu-help.patch:
    - use the ubuntu documentation
  * debian/patches/16_run_in_gnome_unity.patch:
    - handle the background only in GNOME and Unity session
  * debian/patches/17_dont_allow_new_tab_on_desktop.patch:
    - Don't allow "New tab" shortcut on desktop
  * debian/patches/18_fix_crash_in_get_current_uri.patch:
    - Upstream patch to fix crash in nautilus_window_slot_get_current_uri()
  * debian/patches/git-0001-Workaround-focus-issues-on-typeahead.patch:
    - upstream patch to workaround focus issues on typeahead
  * debian/patches/git_sideplace_sorting.patch:
    - backport git commit to sort the places entries by alphabetic order
      rather than coding the list in english order
  * debian/rules:
    - use --disable-appindicator
  * debian/source_nautilus.py:
    - Apport hook to list versions of files in /usr/lib/nautilus and reassign
      the crashes when there are not due to nautilus code directly
  * Dropped diffs:
  * debian/nautilus.maintscript:
    - the conffile was only shipped during part of the Oneiric cycle
  * debian/rules:
    - ship an empty nautilus.css rather than none to avoid warnings,
      upstream is shopping the css with theme in the current version

  [ Paul Sladen ]
  * debian/nautilus-home.desktop: Force icon=folder for
    'Home Folder' entry to reduce confusion (LP: #874265)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Dec 2011 15:47:34 +0100

nautilus (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev, no longer required.
    - Drop Recommends on desktop-base. It was originally added when nautilus
      was patched to show the .desktop icons from the desktop-base package. We
      don't do that anymore, so the Recommends has become obsolete.
    - Drop Recommends on consolekit. The ConsoleKit specific functionality has
      been moved into gnome-settings-daemon.
    - Drop Recommends on synaptic and app-install-data. We no longer call
      synaptic for mimetypes without a handler as this functionality is
      provided by alternatives like PackageKit or sessioninstaller now.
    - Update Vcs-* URLs.
  * debian/nautilus-data.gconf-defaults:
    - Removed, obsolete.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Nov 2011 20:52:38 +0100

nautilus (3.2.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/13_tracker.patch: Updated
  * debian/control.in: Update build-dependencies
  * debian/control.in, debian/rules: enable the tracker sarch backend
  * debian/control.in: Recommend sushi

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 13:51:59 +0000

nautilus (3.0.2-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:00:54 +0200

nautilus (3.0.2-3) experimental; urgency=low

  * debian/control.in:
    - Add Breaks against nautilus-sendto-empathy (<< 3.0) and
      gnome-bluetooth (<< 3.0) as the libnautilus-sendto extension was moved
      into nautilus 3 but the plugin path was not changed with the switch to
      GTK 3. Loading both GTK 2 and GTK 3 in the same process is not allowed.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Bump Build-Depends on cdbs to (>= 0.4.90) to ensure dh_girepository is
      called.
    - Remove old Conflicts and Replaces.
  * debian/rules:
    - Remove clean-la.mk since we don't install any .la files.
    - Drop call to dh_girepository
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * debian/nautilus.install:
    - Install dbus service file for nautilus.
  * debian/patches/13_tracker.patch:
    - Add support for tracker 0.12. Closes: #643946
    - Enable full text search.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 17:49:58 +0200

nautilus (3.0.2-2) experimental; urgency=low

  * Rename libnautilus-extension1 to libnautilus-extension1a, and add 
    appropriate Replaces/Conflicts. Closes: #627361.

 -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 23:39:28 +0200

nautilus (3.0.2-1) experimental; urgency=low

  * Rebuild against a cdbs+debhelper with dh_installgsettings.
    Closes: #627477.
  * libnautilus-extension1 breaks nautilus (< 3.0) and that’s the 
    beginning of a very long list (nautilus transition).
    + gnome-disk-utility < 3.0
    + brasero < 2.91
    + file-roller < 3.0
    + nautilus-sendto < 3
  * Replace nautilus-sendto since it is now included in nautilus.
  * New upstream translation and bugfix release.
  * 00_do_not_require_unpackage_libexif.patch: dropped, we have the 
    latest libexif now.
    + Bump build-dependencies accordingly.
  * Bump libnotify requirement.
  * Reintroduce some nautilus 2.x patches.
    + 03_deprecated.patch: still necessary, refreshed.
    + 12_list-view_expand.patch: still necessary, file was renamed, 
      refreshed. Update to GTK+ 3.
  * nautilus.install: install the autostart file. This should bring back 
    the desktop icons functionality completely.

 -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 19:30:35 +0200

nautilus (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + bump relevant build dependencies.
  * debian/patches/00_do_not_require_unpackage_libexif.patch: new,
    dependencies were bumped upstream, to require the latest stable versions;
    but libexif 0.6.20 not yet in Debian, and not necessary.

 -- Frederic Peters <fpeters@debian.org>  Fri, 15 Apr 2011 15:38:08 +0200

nautilus (2.91.94-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 09:52:17 +0530

nautilus (2.91.93-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bumped build-dependency on gtk+
  * debian/copyright: updated the list of copyright holders from the sources.

 -- Frederic Peters <fpeters@debian.org>  Sun, 27 Mar 2011 18:51:51 +0530

nautilus (2.91.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:43:00 +0100

nautilus (2.91.9-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update the build dependencies.
      - Update the gtk+ 3 and libgail 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:27:11 +0000

nautilus (2.91.7-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/10_load_session.patch:
      - Removed, that code is gone.
    + debian/patches/30-fix-compilation.patch:
      - Removed, included upstream.
  * debian/po-up,
    debian/rules:
    + Removed patch-translations support, we have no patches with
      strings anymore (actually we have no patches at all!).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:47:23 +0000

nautilus (2.91.4-1) experimental; urgency=low

  * New upstream release
  * debian/patches/20-rename-extensions-directory.patch
    + Removed, fixed upstream
  * debian/control.in: Add Conflicts/Replaces to gir1.0-nautilus-3.0

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 19:18:03 +0000

nautilus (2.91.3-2) experimental; urgency=low

  * Update to the new gir policy:
    - Rename gir1.0-nautilus-3.0 to gir1.2-nautilus-3.0.
    - Bump the gobject-introspection build dependency.
  * Switch to source format 3.0 (quilt).
  * debian/control.in,
    debian/rules:
    - Call dh_girepository and let the gir package depend
      on gir:Depends, to get gir dependencies. Build depend
      on the necessary gir1.2 packages for that.
    - Exclude the extensions folder from the dh_makeshlibs call.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 12 Dec 2010 20:13:10 +0100

nautilus (2.91.3-1) experimental; urgency=low

  * New upstream release
  * debian/control: Add Gsettings schemas to nautilus-data
  * debian/control: Add gir1.0-nautilus-3.0
  * debian/control: Add the nautilus gir to libnautilus-extension-dev.install
  * debian/patches/13_shortcuts.patch
    - Removed, Fixed upstream
  * debian/patches/20_open-with_install.patch
    - Removed, open with is now handled by GtkAppChooser
  * debian/patches/03_deprecated.patch
    - Removed, no longer relevant
  * debian/patches/12_list-view_expand.patch
    - Removed, no longer applies
  * debian/patches/10_location_titlebar.patch
    - Removed, not relevant anymore as there is a crumtrail
  * debian/patches/14_dont_show_umount.patch
    - Removed, fixed upstream.
  * debian/patches/30-fix-compilation.patch
    - Added, fix complications with --as-needed
  * debian/patches/20-rename-extensions-directory.patch
    - Added, rename the extensions dir to not clash with older nautilus
      extensions. From upstream git.
  * debian/rules: Add list-missing and autoreconf
  * debian/patches/99_ltmain_as-needed.patch
    - Removed as we use dh_autoreconf now
  * debian/patches/90_relibtoolize.patch
    - Removed as we use dh_autoreconf now
  * debian/control.in: Add gobject-introspection to the build-depends
  * debian/rules: Force gobject-introspection support to build
  * debian/control.in: libgirepository1.0-dev (>= 0.9.12)
  * debian/nautilus.install: Don't install .la for extensions

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Dec 2010 15:48:26 +0000

nautilus (2.30.1-3) unstable; urgency=low

  * 15_nautilus_file_peek_crash.patch: stolen from upstream git. Fix a 
    crasher with lots of upstream duplicates from squeeze systems.

 -- Josselin Mouette <joss@debian.org>  Sun, 27 Feb 2011 12:50:09 +0100

nautilus (2.30.1-2) unstable; urgency=low

  * Drop type-handling usage. Closes: #587872.
  * Bump standards version accordingly.
  * 13_shortcuts.patch: stolen from upstream git. Fix an annoying bug 
    that makes a number of keyboard shortcuts inoperant the first time.
    Closes: #592016.
  * 14_dont_show_umount.patch: stolen from upstream git. Don’t show both 
    “unmount” and “safe removal”/“eject” entries. Closes: #564859.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 14:31:36 +0200

nautilus (2.30.1-1) unstable; urgency=low

  * Bump shlibs for libnautilus-extension1. Closes: #577856.
  * New upstream release.
  * 02_eel_libadd.patch, 04_tracker_0.8.patch: dropped, merged upstream. 
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 Apr 2010 19:06:00 +0200

nautilus (2.30.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in
    - Drop libbeagle-dev and libtrackerclient-dev from Build-Depends.
      Nautilus uses dlopen now to access those search engines.
    - Bump libglib2.0-dev to (>= 2.24.0).
    - Bump libgnome-desktop-dev to (>= 2.29.91).
    - Bump libgtk2.0-dev to (>= 2.20.0).
    - Bump Standards-Version to 3.8.4. No further changes.
  * debian/patches/01_manpage.patch
    - Remove, merged upstream.
  * debian/patches/04_tracker_0.8.patch
    - Add support for tracker 0.8 and fix filtering by location.
      Patch pulled from upstream Git.
  * debian/patches/90_relibtoolize.patch
    - Update build system for new upstream release.
  * Refresh patches to apply cleanly.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Apr 2010 23:30:34 +0200

nautilus (2.28.4-2) unstable; urgency=low

  * 03_deprecated.patch: new patch. Don’t use -D*DISABLE_DEPRECATED for 
    a production build, it often FTBFS. Closes: #576977.
  * 90_relibtoolize.patch: updated accordingly.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Apr 2010 02:00:34 +0200

nautilus (2.28.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * Regenerate relibtoolize patch to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Dec 2009 14:28:56 +0100

nautilus (2.28.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop n-c-b from Recommends.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/20_open-with_install.patch:
    - Add description.
  * debian/watch:
    - Don't uupdate.
  * New upstream bugfix release.
    - debian/patches/12_list-view_expand.patch,
      debian/patches/20_open-with_install.patch,
      debian/patches/90_relibtoolize.patch:
      + Refreshed.
  * debian/patches/01_manpage.patch,
    debian/patches/02_eel_libadd.patch:
    - Forwarded, add headers.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 14 Dec 2009 21:01:11 +0100

nautilus (2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop gnome-mount recommends, it’s already pulled by gvfs if needed 
    (i.e. for gvfs builds that use HAL).

  [ Andrea Veri ]
  * New upstream release.
  * debian/control:
    - bumped standards-version to 3.8.3. No changes needed.
    - bumped libtrackerclient-dev to >= 0.6.6 (lenny version),
      to start up nautilus porting to tracker 0.7. Thanks mbiebl
      for the hint.
    - added missing ${misc:Depends} to both nautilus-dbg and
      libnautilus-extension-dev making lintian stop complaining.

  [ Josselin Mouette ]
  * nautilus-data.gconf-defaults: set exit_with_last_window to false so 
    that nautilus doesn’t go in a loop when show_desktop = false.
  * 13_autostart.patch: removed, it is no longer necessary.
    + Automount works even when show_desktop = false. Closes: #538108.
    + Stop installing the autostart file as well.
    + Break gnome-session < 2.28 because of this change.
  * Regenerate 90_relibtoolize.patch.

 -- Josselin Mouette <joss@debian.org>  Sat, 24 Oct 2009 15:32:11 +0200

nautilus (2.28.0-2) unstable; urgency=low

  * Require a recent gvfs for the metadata store.
    Closes: #548142, #548143.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 10:05:46 +0200

nautilus (2.28.0-1) unstable; urgency=low

  * Depend on libglib2.0-data for GIO translations.
  * New upstream release.
    + Fixes duplicate ID in UI file. Closes: #545254.
  * Bump glib build-dependency.
  * 12_list-view_expand.patch, 13_autostart.patch, 90_relibtoolize.patch: 
    updated for the new version.
  * Install nautilus-convert-metadata.

 -- Josselin Mouette <joss@debian.org>  Wed, 23 Sep 2009 20:11:11 +0200

nautilus (2.26.3-1) unstable; urgency=low

  * New upstream release.
    + Updated Spanish translation. Closes: #532288.
  * 13_autostart.patch: start with -n so that the default window is not 
    created, even when nautilus doesn’t detect correctly it is started 
    by the session startup. Closes: #532799.
  * 90_relibtoolize.patch: regenerated for the new version.

 -- Josselin Mouette <joss@debian.org>  Thu, 11 Jun 2009 23:08:03 +0200

nautilus (2.26.2-5) unstable; urgency=low

  * 11_restart_mode.patch: removed, it is useless now that we never 
    autorespawn nautilus. Furthermore, nautilus-home.desktop is lacking 
    a X-GNOME-Provides: field.
  * 13_autostart.patch: refreshed accordingly.

 -- Josselin Mouette <joss@debian.org>  Sun, 31 May 2009 17:53:10 +0200

nautilus (2.26.2-4) unstable; urgency=low

  * 11_restart_mode.patch: add reference.
  * Remove scrollkeeper dependency.
  * 13_autostart.patch: new patch. Put nautilus.desktop into the 
    autostart directory so that we don’t rely on gnome-session’s 
    required_applications mechanism. This allows to add an autostart 
    condition on the show_desktop GConf key.
    + Remove the AutoRestart on the same basis; there’s no point in 
      restarting nautilus and not e.g. gnome-power-manager, and it 
      causes many issues.
  * 90_relibtoolize.patch: update accordingly.

 -- Josselin Mouette <joss@debian.org>  Sun, 31 May 2009 13:51:27 +0200

nautilus (2.26.2-3) unstable; urgency=low

  * 11_restart_mode.patch: new patch. Do not get the session manager to 
    automatically restart nautilus when using --no-desktop. Thanks to 
    Roland Mas for testing.

 -- Josselin Mouette <joss@debian.org>  Wed, 29 Apr 2009 17:55:35 +0200

nautilus (2.26.2-2) unstable; urgency=low

  * 20_open-with_install.patch: fix a crash when switching tabs in the 
    dialog.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 23:44:05 +0200

nautilus (2.26.2-1) unstable; urgency=low

  * Break eiciel, diff-ext, nautilus-gksu, nautilus-actions, 
    nautilus-share and seahorse-plugins until versions rebuilt with the 
    new extension path.
  * Only suggest xdg-user-dirs, nautilus works perfectly fine without 
    it.
  * New upstream release.
    + Correctly cleans up session files. Closes: #469267.
    + Checks whether the session is active with ConsoleKit before 
      mounting a removable media. Closes: #512824.
    + Follows OnlyShowIn/NotShowIn for .desktop files on the desktop.
      Closes: #422570.
    + Only accepts .desktop with executable permissions.
      Closes: #515078, #515104.
  * 07_desktop_file_activation.patch: removed from the sources.
  * 02_eel_libadd.patch: stolen from the eel2 sources. Fix linking of 
    the eel convenience library.
  * 14_sidebar_network-protocol.patch: removed, useless since 2.24.
    Closes: #518773.
  * 20_open-with_install.patch: updated for the new version.
  * 90_relibtoolize.patch: new patch, relibtoolize over that.
  * Refresh other patches.
  * Bump shlibs version to 2.26.2.
  * Add brasero 2.26 as an alternative to n-c-b.
  * Recommend consolekit.
  * Pass --disable-packagekit.
  * Fix section of debug package.
  * Update build-dependencies and dependencies according to the upstream 
    changes.
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * nautilus-data.install: there are no more bonobo files to ship.
  * 10_load_session.patch: new patch. Support --load-session so that 
    sessions saved with older nautilus versions will load correctly.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 01:33:51 +0200

nautilus (2.24.2-3) unstable; urgency=low

  * Require shared-mime-info 0.50 to have support for the x-content 
    types. Closes: #511370.
  * Recommend gnome-mount.
  * Break rhythmbox < 0.12.
  * Standards version is 3.8.1.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 14:06:47 +0200

nautilus (2.24.2-2) experimental; urgency=low

  * Add a Breaks with g-v-m << 2.24 to avoid double actions on device 
    insertion. Closes: #507630, #510692.
  * 20_open-with_install.patch: add missing argument to 
    gtk_tree_model_get. Closes: #510694.

 -- Josselin Mouette <joss@debian.org>  Tue, 06 Jan 2009 17:07:39 +0100

nautilus (2.24.2-1) experimental; urgency=low

  * nautilus-data.gconf-defaults: enable autorun actions for all media 
    CD/DVD/etc. by default instead of asking.
    + Also do it for blank media.
  * libnautilus-extension1 breaks nautilus << 2.22.
  * Build-depend on libgnome-desktop-dev 2.24 to be sure to link with 
    libgnome-desktop-2-7. Otherwise, since symbols are not versioned, 
    libeel2-2.24 will load it anyway and ka-boom. Closes: #507632.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Nov 2008 01:28:28 +0100

nautilus (2.24.1-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * New upstream release
  * debian/patches/20_open-with_install.patch:
  - updated to the new version

  [ Josselin Mouette ]
  * Update (build-)dependencies according to the new version.
  * Add Breaks in libnautilus-extension1 against all packages that use 
    the old API.
  * 12_list-view_expand.patch, 14_sidebar_network-protocol.patch: 
    refreshed.
  * Update shlibs version to 2.23.1.
  * Only require gvfs (>= 1.0.2), only recommend gvfs-backends.
  * Stop recommending fam, gio does not support it correctly.
  * Remove useless dh_strip argument overloading.
  * 01_manpage.patch: fix whatis entry in nautilus-connect-server.1.
  * Install upstream manpages in nautilus.
  * Install the documentation for libnautilus-extension.

 -- Josselin Mouette <joss@debian.org>  Sun, 23 Nov 2008 23:39:28 +0100

nautilus (2.22.5.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 20_open-with_install.patch: handle the case where content_type = 
    NULL. See bugzilla #541183.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 12 Jul 2008 19:17:54 +0200

nautilus (2.22.4-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 16:28:24 +0200

nautilus (2.22.3-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 20_open-with_install.patch: ported from the patch formerly in eel2.
  * Also recommend synaptic and app-install-data.
  * Include patch-translations.mk, require gnome-pkg-tools 0.13.
  * debian/po-up: taken from eel2.
  * 99_ltmain_as-needed.patch: make the patch apply with -p1.
    Closes: #484953.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/control.in:
      - Drop esound from build dependencies.
    + debian/patches/05_places-sidebar_single-click.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Jun 2008 08:42:25 +0200

nautilus (2.22.2-1) experimental; urgency=high

  * New upstream bugfix release:
    + debian/patches/05_places-sidebar_single-click.patch:
      - Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 18:48:04 +0200

nautilus (2.22.1-1) experimental; urgency=low

  * 05_places-sidebar_single-click.patch: Update from bugzilla and enable
    again as it should work good now and is more consistent with the
    GTK file chooser.
  * New upstream bugfix release:
    + debian/patches/03_sftp_connect.patch,
      debian/patches/04_show_backup_files.patch,
      debian/patches/15_tracker_check.patch,
      debian/patches/90_from_svn_mount_connect_to_server_locations.patch,
      debian/patches/90_from_svn_fix_changing_default_application.patch:
      - Dropped, emrged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Mar 2008 22:12:12 +0100

nautilus (2.22.0-3) experimental; urgency=low

  * Disable 05_places-sidebar_single-click.patch as it's buggy.
  * Remove 18_disable_signal_handler.patch, it's better fixed upstream.
  * Remove 06_dont_create_Desktop.patch, --no-desktop is meant as a switch
    to not show icons on the desktop and not creating the desktop directory
    creates all kinds of broken links in nautilus.
  * Remove 08_folder_handler.patch, this is upstream already.
  * Disable 10_location_titlebar.patch, this gives completely unwanted results
    for thrash:// for example or when the filesystem uses something else
    than UTF8 as encoding (%XX stuff in the title).
    See http://bugzilla.gnome.org/show_bug.cgi?id=142087
  * 90_from_svn_mount_connect_to_server_locations.patch, Added. Mounts location
    in the connect to server dialog. Patch taken from the Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Mar 2008 16:22:08 +0100

nautilus (2.22.0-2) experimental; urgency=low

  * Disable 07_desktop_file_activation.patch for now, it breaks in an
    unintended way.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Mar 2008 11:10:42 +0100

nautilus (2.22.0-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * New upstream stable release:
    + Upload to experimental first because of intrusive changes.
    + debian/control.in:
      - Update build dependencies and dependencies.
    + debian/rules:
      - Bump shlibs.
    + debian/patches/01_prompt_same_file.patch,
      debian/patches/16_missing_thumbnails.patch,
      debian/patches/20_upstream_nautilus-dnd-user-owned.patch,
      debian/patches/21_nautilus_xmp.patch,
      debian/patches/23_thumbnails_add-border.patch,
      debian/patches/11_gnomevfs_query_eject.patch:
      - Dropped, merged upstream.
    + debian/patches/06_dont_create_Desktop.patch:
      - Updated to apply cleanly again.
    + debian/patches/07_desktop_file_activation.patch:
      - Updated to apply cleanly again.
    + debian/patches/10_location_titlebar.patch:
      - Updated to apply cleanly again.
    + debian/patches/14_sidebar_network-protocol.patch:
      - Updated to apply cleanly again.
    + debian/patches/99_ltmain_as-needed.patch:
      - Updated to apply cleanly again.
    + debian/patches/90_from_svn_fix_changing_default_application.patch:
      - Make changing the default application work again, patch taken from
        the Ubuntu package.
    + debian/patches/18_disable_signal_handler.patch:
      - Don't use the logging code signal handler it's buggy and makes
        nautilus being stuck and eat cpu on crash. Patch taken from the
        Ubuntu package.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 16 Mar 2008 20:30:48 +0100

nautilus (2.20.0-7) unstable; urgency=low

  * 25_disable_sighandler.patch: patch from upstream SVN. Disable the 
    horrible signal handler that makes nautilus go wild while filling 
    its debug log. Closes: #454764, #494788.
  * Don’t require libselinux on non-linux OSes. Closes: #494645.

 -- Josselin Mouette <joss@debian.org>  Tue, 16 Sep 2008 08:15:05 +0200

nautilus (2.20.0-6) unstable; urgency=low

  * 24_smb_crash.patch: patch from upstream to handle NULL MIME types 
    set by the SMB module gracefully, avoiding a lot of crashes.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Jul 2008 17:09:01 +0200

nautilus (2.20.0-5) unstable; urgency=low

  * 05_places-sidebar_single-click.patch: replaced by upstream version 
    of the patch, that does not activate items while right-clicking 
    them. Closes: #414960.
  * 06_dont_create_Desktop.patch, 
    20_upstream_nautilus-dnd-user-owned.patch: make patches apply with 
    -p1. Closes: #484953.
  * Recommend app-install-data and synaptic now that libeel doesn’t 
    anymore.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 13:27:27 +0200

nautilus (2.20.0-4) unstable; urgency=low

  [ Loic Minier ]
  * Add a nautilus-extensions-1.0 Provide to nautilus to express the fact that
    nautilus will search for extensions in /usr/lib/nautilus/extensions-1.0;
    this might avoid a long list of Conflicts in nautilus when updating to
    extensions-2.0 (nautilus >= 2.21.2).

  [ Josselin Mouette ]
  * Demote fam to a Suggests; only g-d-e really needs to recommend it.
  * 02_trash_location.patch: new patch. When unmounting a volume with a 
    non-empty trash, take into account that with the new location, the 
    directory to remove is the parent of the one returned by gnome-vfs.

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 01:47:28 +0200

nautilus (2.20.0-3) unstable; urgency=low

  [ Diego Escalante Urrelo ]
  * New patch, 23_thumbnails_add-border.patch, restore the
    thumbnail borders; (GNOME #478363). Closes: #456957.

  [ Josselin Mouette ]
  * Add missing references to all patches.

  [ Sebastien Bacher ]
  * New nautilus-connect-server manpage from Fernando Ribeiro (Ubuntu: #61299)

  [ Josselin Mouette ]
  * 16_missing_thumbnails.patch: stolen from upstream's SVN. Fixes
    disappearing thumnails. Closes: #453525.

  [ Julian Andres Klode ]
  * debian/nautilus-connect-server.1: fix the manpage
  * debian/nautilus-file-management-properties.1: add new manpage
  * Upgrade to Policy 3.7.3
  * Add VCS-Browser and VCS-Svn fields to debian/control
  * Use the new Homepage field

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 16:16:26 +0100

nautilus (2.20.0-2) unstable; urgency=high

  [ Loic Minier ]
  * Build-dep against libglib2.0-dev >= 2.14; fixes crashes when mixing the
    internal copy of GSequence with the glib one; thanks Andre Klapper.

  [ Sebastian Dröge ]
  * debian/patches/21_nautilus_xmp.patch,
    debian/control.in:
    + Build against exempi 1.99.5. Patch by Michael Biebl. (Closes: #450486)

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Nov 2007 11:00:12 +0100

nautilus (2.20.0-1) unstable; urgency=low

  * 15_tracker_check.patch: new patch, properly checks that tracker is
    installed before using it. Closes: #439863.
  * Suggest tracker.
  * New upstream release.
  * Update build dependencies.
  * Pass --disable-update-mimedb to configure flags.
  * Don't ship the XML file in nautilus, ugh.
  * Call dh_installmime by hand for nautilus-data.
  * Refresh patches.
  * 05_places-sidebar_single-click.patch: updated to new version.
  * 12_list-view_expand.patch: updated for 2.20; revert upstream commit
    r13045.
  * 13_thumbnail_size_pref.patch: removed, integrated upstream.
  * 60_combobox-changed-signal.patch: removed, integrated upstream.
  * Update menu file.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Sep 2007 12:34:46 +0200

nautilus (2.18.3-3) unstable; urgency=low

  * New patch, 60_combobox-changed-signal, fix a crash with newer Gtk emitting
    a changed signal; GNOME #459221; SVN r13002.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Jul 2007 15:57:04 +0200

nautilus (2.18.3-2) unstable; urgency=low

  * 14_sidebar_network-protocol.patch: fix systematic segfault.
    Closes: #434123.
  * Enable tracker support by build-depending on libtrackerclient-dev.

 -- Josselin Mouette <joss@debian.org>  Sun, 22 Jul 2007 15:17:31 +0200

nautilus (2.18.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 12_list-view_expand.patch: update the minimum width to 20
    characters.
  * Update watch file.
  * 13_thumbnail_size_pref.patch: stolen from upstream SVN. Introduces a
    preference to define the thumbnail size (closes: #425400).
  * 99_ltmain_as-needed.patch: make --as-needed work for the library
    too.

  [ Otavio Salvador ]
  * 14_sidebar_network-protocol.patch: Adds the "Network Servers" option
    on sidebar. Thanks to Luis Gustavo S. Barreto <gustavo@ossystems.com.br>
    for the patch.

  [ Guilherme de S. Pastore ]
  * 15_japanese_typo.patch: fixes a typo in the Japanese translation. Thanks
    to Kobayashi Noritada for reporting it. (Closes: #430679)

  [ Josselin Mouette ]
  * New upstream release.
  * Refresh patches.
  * 15_japanese_typo.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 18 Jul 2007 23:43:01 +0200

nautilus (2.18.1-3) unstable; urgency=low

  [ Loic Minier ]
  * Set LDFLAGS directly instead of via DEB_CONFIGURE_SCRIPT_ENV; build-dep on
    cdbs >= 0.4.41.
  * Prepend -z defs to LDFLAGS for additional safety.
  * Wrap build-deps and deps.

  [ Josselin Mouette ]
  * 12_list-view_expand.patch: set a minimum width for the name column 
    to avoid opening a window with a too small name column. Partially 
    fixes #422563.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 May 2007 00:21:01 +0200

nautilus (2.18.1-2) unstable; urgency=low

  * 10_location_titlebar.patch: include gnome-vfs-utils.h
    (closes: #421027).
  * Refresh other patches.
  * 12_list-view_expand.patch: make the filename column expandable 
    instead of setting the width by default. Reverts upstream commit 
    12779.

 -- Josselin Mouette <joss@debian.org>  Tue, 01 May 2007 16:16:22 +0200

nautilus (2.18.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 10_location_titlebar.patch: patch from Adrien Delle Cave to display
    the full location in the title bar when a setting is enabled
    (closes: #413018).
  * 01_prompt_same_file.patch: don't overwrite files when the source and
    destination are strictly the same (closes: #419525).

  [ Sebastian Dröge ]
  * Upload to unstable, drop check-dist include.
  * New upstream release:
    + Update build dependency on libgnome2-dev to >= 2.14.0 and add
      x11proto-core-dev for the multimedia keys support.
    + Bump shlibs to 2.17.90.
    + Fix URL in the watch file.
    + Dropped 02_umask.patch,
      09_connect_server_iter.patch, merged upstream.
    + Dropped 11_umount-progress-bar.patch, this is obsolete now that
      gnome-volume-manager and gnome-vfs use gnome-mount, which displays
      a notification bubble. See Gnome #313639.
    + Add icons to nautilus-data.install.
  * 11_gnomevfs_query_eject.patch: Patch taken from Ubuntu. Use gnomevfs'
    gnome_vfs_drive_needs_eject() function instead of just looking at the
    drive type. This keeps umount/eject consistent and keeps it configurable
    with the HAL policies.
  * 20_upstream_nautilus-dnd-user-owned.patch: Patch taken from Ubuntu.
    Use copy instead of move when using DND and the destination is owned by
    someone else. See Gnome #339154.
  * 10_location_titlebar.patch: Updated with the latest patch from
    Gnome #142087. 

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Apr 2007 22:38:54 +0200

nautilus (2.16.3-5) experimental; urgency=low

  * Bump up librsvg2-dev build-dep to >= 2.16.0-2 to make the package
    autobuildable; add a librsvg2-common >= 2.16.0-2 build-dep since
    desktop-base needs it, and librsvg2-dev doesn't pull it.

 -- Loic Minier <lool@dooz.org>  Tue, 13 Mar 2007 13:27:43 +0100

nautilus (2.16.3-4) experimental; urgency=low

  * 08_folder_handler.patch: add OnlyShowIn=GNOME to
    nautilus-folder-handler.desktop (closes: #396969).
  * 07_desktop_file_activation.patch:
    + Compare numeric uids instead of using strcmp.
    + Fix the context menu of "link" desktop items.
  * 09_connect_server_iter.patch: patch from Christian Neumair to 
    display only supported protocols in the "connect to" window
    (closes: #375180).

 -- Josselin Mouette <joss@debian.org>  Sun, 25 Feb 2007 00:50:36 +0100

nautilus (2.16.3-3) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Add an epoch to the libgnomevfs2-dev build-dep and dep.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Josselin Mouette ]
  * 06_dont_create_Desktop.patch: patch from upstream bugzilla. Don't
    create the Desktop directory when run with the --no-desktop option
    (closes: #230757, #408896).
  * 07_desktop_file_activation.patch:
    + Don't launch desktop files that aren't at safe places
      (closes: #408556). This doesn't affect desktop files that are 
      merely links.
    + Don't launch those that don't end with .desktop (closes: #408948).

 -- Josselin Mouette <joss@debian.org>  Thu, 15 Feb 2007 17:23:51 +0100

nautilus (2.16.3-2) experimental; urgency=low

  * 03_sftp_connect.patch: patch from Mike Hommey to add a "connect to
    server" context menu item for sftp shares (closes: #375181).
  * 04_show_backup_files.patch: patch from Stephen Cook to display
    backup files together with hidden files (closes: #401583).
  * Refresh 11_umount-progress-bar.patch.
  * 05_places-sidebar_single-click.patch: patch from UHU Linux to use 
    single click in the "places" sidebar pane.

 -- Josselin Mouette <joss@debian.org>  Wed,  3 Jan 2007 00:31:00 +0100

nautilus (2.16.3-1) experimental; urgency=low

  [ Loic Minier ]
  * Ship /usr/share/mime/application in nautilus.
  * Merge 2.14.3-2, 2.14.3-3, and 2.14.3-4; credit
    10_nautilus-directory-cache-is-local in 2.14.3-4 appropriately.
  * Fix watch file to use HTTP.

  [ Josselin Mouette ]
  * Merge 2.14.3-6.
  * Switch to quilt for patch handling.
  * 02_umask.patch: use the recommended method upstream, which should be
    thread-safe.
  * 10_nautilus-directory-cache-is-local.patch: removed, integrated
    upstream.
  * 11_umount-progress-bar.patch: refresh translations.

 -- Josselin Mouette <joss@debian.org>  Fri,  8 Dec 2006 22:29:03 +0100

nautilus (2.16.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Brown paper bag update.
  * 02_umask.patch: use and operator on not(umask), not the xor.

  [ Loic Minier ]
  * Bump the Depends on libgnomevfs2-dev >= 2.16.0-1 as well.
  * Reorder build-deps to please pbuilder.
  * Add missing build-deps on libgnomeui-dev (>= 2.6.0), libglib2.0-dev (>=
    2.6.0), libgnome2-dev (>= 2.1.1), libpango1.0-dev (>= 1.1.2).
  * Version the liborbit2-dev build-dep to >= 2.4.0.
  * Bump the libgnomeui-dev build-dep to >= 2.16.0-2 for gtk+2.0 2.10.
  * Bump the libbonobo2-dev build-dep to >= 2.15 for gnome-vfs2 >= 2.16.0-1.
  * Add ${shlibs:Depends} to libnautilus-extension-dev.
  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Thu,  5 Oct 2006 17:04:18 +0200

nautilus (2.16.0-2) experimental; urgency=low

  [ Marco Cabizza ]
  * Bump libgnomevfs2-dev build-dep to 2.16.0-1 for selinux support.

  [ Loic Minier ]
  * Upload.

 -- Loic Minier <lool@dooz.org>  Sun, 24 Sep 2006 21:45:45 +0200

nautilus (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Remove requirements on libpopt and libgsf.
  * Update build-dependencies appropriately.
  * Remove many unneeded dependencies for libnautilus-extension-dev.
  * Build-depend on docbook-utils and libselinux1-dev.
  * Build-depend on gnome-pkg-tools 0.7 and use clean-la.mk.
  * Also use gnome-version.mk and use ${gnome:Version}.
  * Bump shlibs to 2.15.90.

 -- Josselin Mouette <joss@debian.org>  Tue, 12 Sep 2006 23:42:15 +0200

nautilus (2.14.3-6) unstable; urgency=medium

  * Update patch 11_umount-progress-bar to fix an implicit pointer conversion
    to int which would have likely caused crashes on 64-bits arches; thanks
    Dann Frazier; closes: #400996.

 -- Loic Minier <lool@dooz.org>  Thu, 30 Nov 2006 13:45:04 +0100

nautilus (2.14.3-5) unstable; urgency=low

  * New patch, 11_umount-progress-bar.patch, to display a progress bar when
    umounting an USB stick (or other volumes); taken from the Ubuntu package as
    well as the translations; thanks Sven Arvidsson; GNOME #313639;
    closes: #396939, #398373.

 -- Loic Minier <lool@dooz.org>  Wed, 29 Nov 2006 15:33:06 +0100

nautilus (2.14.3-4) unstable; urgency=low

  * New patch, 10_nautilus-directory-cache-is-local.patch, to cache the result
    of islocal() on NautilusDirectory objects; this is called relatively often
    and should speed up browsing of network shares; from upstream CVS; credits
    to Alexander Larsson and Federico Mena Quintero.

 -- Loic Minier <lool@dooz.org>  Wed, 15 Nov 2006 17:08:56 +0100

nautilus (2.14.3-3) unstable; urgency=low

  * Is there something like a double brown paper bag?
  * 02_umask.patch: finally a correct expression, hopefully. Fixes 
    problem with file creation (closes: #390908).

 -- Josselin Mouette <joss@debian.org>  Wed,  4 Oct 2006 17:14:14 +0200

nautilus (2.14.3-2) unstable; urgency=low

  * 02_umask.patch: use & operator on umask, not ^. Silly me.

 -- Josselin Mouette <joss@debian.org>  Mon,  2 Oct 2006 14:39:03 +0200

nautilus (2.14.3-1) unstable; urgency=low

  * New upstream release.
  * 02_umask.patch: honor umask when creating files (closes: #314796).
  * 01_relibtoolise.patch: removed.
  * Bump eel2 build-dependencies.

 -- Josselin Mouette <joss@debian.org>  Thu,  3 Aug 2006 21:41:00 +0200

nautilus (2.14.1-5) unstable; urgency=high

  [ Josselin Mouette ]
  * nautilus-data depends on ${misc:Depends} (RC bug fix).

  [ Loic Minier ]
  * Add a useless ${misc:Depends} to libnautilus-extension1, just in case.

 -- Loic Minier <lool@dooz.org>  Wed, 14 Jun 2006 11:00:59 +0200

nautilus (2.14.1-4) unstable; urgency=low

  * nautilus-dbg replaces libnautilus-extension1-dbg (closes: #368304).

 -- Josselin Mouette <joss@debian.org>  Sun, 21 May 2006 20:53:43 +0200

nautilus (2.14.1-3) unstable; urgency=low

  * The "tame the beast" release.
    + New maintainer.
  * Remove dependency on broken gamin.
  * Keep only fam as a Recommends:, nautilus now monitors correctly
    local mounts even without it (closes: #353163).
  * Standards version is 3.7.2.
  * dirs: removed, useless.
  * *.install: move architecture-independent data to nautilus-data
    (closes: #314209).
    + Add a conflict with earlier versions.
  * rules, nautilus-data.dirs: don't install the initial-desktop stuff,
    it isn't used at all.
  * nautilus-data.install: use it to install the icon.
  * README.Debian: removed, useless.
  * nautilus.postinst: removed, deprecated.
  * Use ${binary:Version} (yes, that's cosmetic).
  * Put all debugging information in nautilus-dbg.
    + Remove libnautilus-extension1-dbg entirely.
    + Use debhelper 5 and depend on it.
  * Set priority of the debugging package to extra, to match the
    override.
  * libnautilus-extension-dev.install: there is no .a file.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 May 2006 06:40:47 +0200

nautilus (2.14.1-2) unstable; urgency=low
  
  [ Sebastien Bacher ]
  * Upload

  [ Josselin Mouette ]
  * Make the package binNMU-safe.
    + Build-depend on dpkg-dev 1.13.19.
    + Use ${source:Version}.

  [ Loic Minier ]
  * Stop shipping /usr/lib/*.la files in libnautilus-extension-dev.
    [debian/libnautilus-extension-dev.install]
  * Build with a fixed CDBS (0.4.39-0.1 for #365085) which should restore the
    correct libnautilus-extension1 shlib dep. (Closes: #365740)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 13 May 2006 00:12:20 +0200
  
nautilus (2.14.1-1) unstable; urgency=low

  * New upstream version
  * debian/control.in:
    - updated requirements on libeel and libgtk according to configure
  * debian/patches/01_relibtoolise.patch:
    - updated

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 Apr 2006 01:16:06 +0200

nautilus (2.14.0-1) unstable; urgency=low

  * New upstream version
  * debian/control.in:
    - updated the requirements on gnome-vfs, eel 
    - updated cdbs requirement so dh_installmime is used
  * debian/nautilus-data.install:
    - install the "application/x-gnome-saved-search" mimetype definition
  * debian/patches/01_relibtoolise.patch:
    - updated
  * debian/rules:
    - updated the shlibs argument
  * debian/watch:
    - updated

  [ Josselin Mouette ]
  * Recommend librsvg2-common and libgnomevfs2-extra.

  [ Loic Minier ]
  * Depend on gamin | fam since gnome-vfs deps are not enough to ensure it's
    there. (Closes: #353163)
    [debian/control, debian/control.in]

 -- Sebastien Bacher <seb128@debian.org>  Sun,  9 Apr 2006 19:41:37 +0200

nautilus (2.12.2-3) unstable; urgency=low

  * Simple rebuild to get rid of references to Xcursor.la and Xrender.la.

 -- Loic Minier <lool@dooz.org>  Mon, 24 Apr 2006 19:45:51 +0200

nautilus (2.12.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 00:30:27 +0100

nautilus (2.12.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * Up gnome-vfs2 build-depend to >= 2.12.0

  [ Loic Minier ]
  * New upstream release.
  * Minor cleanups to debian/rules.
  * Actually ship license information and distinguish between copyright and
    license.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Dec 2005 22:42:27 +0100

nautilus (2.12.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - updated the Build-Depends on the eel2 package.
  * debian/patches/01_relibtoolise.patch:
    - updated.
  * debian/patches/07_places_bookmarks.patch,
    debian/patches/08_desktopborder.patch:
    - fixed with the new version.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 17 Oct 2005 16:00:40 +0200

nautilus (2.10.1-5) unstable; urgency=high

  [ Josselin Mouette ]
  * Depend on ${misc:Depends} (high urgency fix).
  * Add --as-needed again.

  [ Loic Minier ]
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Fri, 14 Oct 2005 11:24:06 +0200

nautilus (2.10.1-4) unstable; urgency=medium
  
  [ Sebastien Bacher <seb128@debian.org> ]
  * debian/control.in:
    - Build-Depends on the current exif (Closes: #321261).
  * debian/rules:
    - don't use "-as-needed", fix the current build issue (Closes: #320138).
  
  [ Josselin Mouette <joss@debian.org> ]
  * Don't recommend gnome-icon-theme, gnome-control-center already depends on
    it.
  * Updated Suggests, using evince | pdf-viewer instead of xpdf, and
    totem | mp3-decoder instead of xmms (closes: #289252).  

 -- Sebastien Bacher <seb128@debian.org>  Fri,  5 Aug 2005 13:12:57 +0200

nautilus (2.10.1-3) unstable; urgency=medium

  * Pass --as-needed to ld.
  * Remove most conflicts and replaces, they aren't useful anymore.
  * Depend on gnome-control-center instead of capplets.
  * Cosmetic fixes to the -dbg packages' description.
  * Don't install the .so and .la for libnautilus-private.
  * Standards-version is 3.6.2.
  * copyright: correctly reference the authors and the GPL.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Jun 2005 18:03:04 +0200

nautilus (2.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 10 Jun 2005 15:26:25 +0200

nautilus (2.10.1-1) experimental; urgency=low

  * Changes by Sébastien Bacher:
    * New upstream version.
    * debian/patches/09_connect-server-auth-fix.patch:
      - fixed upstream.
  * Changes by Josselin Mouette:
    * Conflict with libnautilus2-dev.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  9 May 2005 15:57:18 +0200

nautilus (2.10.0-1) experimental; urgency=low

  * New upstream release:
    - better handling of DnD from web browsers (Closes: #269490).
    - fix the icon layout on ia64 (Closes: #286039).
  * debian/control.in:
    - create a debug package.
    - don't Build-Conflicts on libcdparanoia0-dev
    - renamed libnautilus2-2 to libnautilus-extension1 to reflect the upstream
      changes.
    - updated the Build-Depends.
  * debian/patches/01_relibtoolise.patch:
    - updated.
  * debian/patches/02_build_exif.patch:
    - fixed upstream.
  * debian/patches/07_places_bookmarks.patch:
    - patch to add the GTK bookmarks to the places menu.
  * debian/patches/08_desktopborder.patch:
    - don't display a border around the desktop.
  * debian/patches/09_connect-server-auth-fix.patch:
    - don't display a warning when creating a share.
  * debian/rules:
    - updated the configure options.
    - updated the shlibs.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  8 Apr 2005 16:46:55 +0200

nautilus (2.8.2-2) unstable; urgency=medium

  * debian/nautilus.postrm:
    - test if the directories are here before trying to remove them 
      (Closes: #283450).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 24 Nov 2004 16:09:08 +0100

nautilus (2.8.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/patches/01_relibtoolise.patch:
    - updated.
  * debian/rules:
    - updated the Build-Depends.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 18 Nov 2004 19:35:45 +0100

nautilus (2.8.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_relibtoolise.patch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 12 Oct 2004 00:16:22 +0200

nautilus (2.8.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - updated the Build-Depends on libeel2-dev to 2.8.0.
  * debian/patches/01_relibtoolise.patch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 14 Sep 2004 21:38:18 +0200

nautilus (2.7.4-1) experimental; urgency=low

  * GNOME Team Upload.
  * New upstream development release.
    - now uses the freedesktop.org MIME specification.
  * Switched to CDBS.
  * debian/control.in:
    - nautilus depends on desktop-file-utils (>= 0.7).
    - updated the Build-Depends on libeel2-dev to 2.7.4.
  * debian/patches/01_relibtoolise.patch:
    - updated.
  * debian/patches/03_desktop-launchers.patch:
    - removed since included in the new upstream release.
  * debian/patches/04_mime_warning.patch:
    - removed, obsolete.
  * debian/control.in:
    - Build-Depends on cdbs instead of dbs.
    - updated the Build-Depends on librsvg2 to 2.7 
  * debian/*.files:
    - replaced by *.install files.
  * debian/rules:
    - switched to CDBS.
  * This update is based on Canonical's patch as found in
    http://no-name-yet.com/patches/gnome2.7/nautilus271to272.patch
    (closes: #265304).

 -- Jordi Mallach <jordi@debian.org>  Tue, 17 Aug 2004 11:22:55 +0200

nautilus (2.7.1-2) experimental; urgency=low

  * GNOME Team Upload.
  *  debian/patches/02_build_exif.patch:
    - updated to fix the crash on file properties for images with exif datas.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 30 Jun 2004 15:07:49 +0200

nautilus (2.7.1-1) experimental; urgency=low

  * GNOME Team Upload.
  * New (development) upstream release.
  * debian/patches/01_relibtoolise.patch:
    - updated.  
  * debian/patches/02_show-mounts.patch:
    - removed since the changes are in the new version.
  * debian/patches/02_build_exif.patch:
    - patch to fix the build with the new libexif.
  
 -- Sebastien Bacher <seb128@debian.org>  Wed, 23 Jun 2004 18:41:33 +0200

nautilus (2.6.3-2) unstable; urgency=high

  * GNOME Team Upload.
  * debian/control.in:
    - conflicts with capplets (<< 2.6).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 18 Jun 2004 02:17:21 +0200

nautilus (2.6.3-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release
    - fix zoom and desktop problems (Closes: #253135, #253653).
    - fix the problem with desktop icons marqued as read-only 
      (Closes: #249792, #251848).
  * debian/control.in:
    - recommands nautilus-cd-burner (Closes: #249503).
  * debian/patches/01_relibtoolise.patch:
    + updated.  
  * debian/patches/02_show-mounts.patch:
    - patch from the CVS to allow to not show volumes on desktop
      (gconf key to use: /apps/nautilus/desktop/volumes_visible).
      (Closes: #253529).
  * debian/patches/03_desktop-launchers.patch:
     - patch from the CVS to allow to edit the launcher on the desktop again.
  
 -- Sebastien Bacher <seb128@debian.org>  Wed, 16 Jun 2004 23:18:15 +0200

nautilus (2.6.2-1) unstable; urgency=low

  * Gnome Team Upload.
  * New Upstream Release.
  * debian/control.in:
    + removed recommends on nautilus-gtkhtml (Closes: #252449).
  * debian/patches/01_relibtoolise.patch:
    + updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  5 Jun 2004 13:11:31 +0200

nautilus (2.6.1-3) unstable; urgency=low
 

  * debian/control.in:
    + updated Build-Depends (Closes: #251388).

 -- Sebastien Bacher <seb128@debian.org>  Fri, 28 May 2004 22:02:14 +0200

nautilus (2.6.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.
  * debian/nautilus.1:
    + updated by Dafydd Harries <daf@muse.19inch.net>.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 17:43:42 +0200

nautilus (2.6.1-1) experimental; urgency=low

  * New upstream release.
  * GNOME Team Upload.
  * debian/patches/01_relibtoolise.patch:
    + updated.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 26 May 2004 17:43:40 +0200

nautilus (2.6.0-2) experimental; urgency=low

  * [debian/patches/01_relibtoolise.patch] New. Updated libtoolisation to cut
    down on library dependencies.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 12 Apr 2004 21:01:55 +0200

nautilus (2.6.0-1) experimental; urgency=low

  * New upstream release:
    + Fix crash when trying to access non-existing vfs-url (Closes: #222957).
    + Fix file selection by typing name in column mode (Closes: #237066).
    + Fix drag and drop between menu and desktop (Closes: #237414).
    + Should fix background management (Closes: #217859, #230348).
  * debian/control.in, debian/rules:
    + Adapted for the Gnome Team.
    + libnautilus2-2 conflitcs with nautilus (<< 2.6.0) (Closes: #200433).
    + Depends on shared-mime-info.
    + Removed gnome-vfs-extra2 Recommends.  
  * debian/nautilus.1:
    + Updated references (Closes: #226677).
  * debian/patches/nautilus-2.4.1-gnu_pathmax.patch:
    + Removed since not needed by new version.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 27 Mar 2004 14:36:53 +0100

nautilus (2.4.2-2) unstable; urgency=low

  * [debian/control.in] Added Build-Depends: libxml-parser-perl, needed for
    recent intltool.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  5 Feb 2004 21:50:27 +0100

nautilus (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  3 Feb 2004 21:40:02 +0100

nautilus (2.4.1-3) unstable; urgency=low

  * debian/control :
    - Recommends eject (Closes: #171081).
    - Removed nautilus-mozilla from Suggests since the package is not in
      the archive (Closes: #180805).
    - Updated Build-Depends.  
    - Updated descriptions (Closes: #172928, #206509, #210070).
  * debian/nautilus.postrm
    - Removed empty dir in /etc (Closes: #206508).
  * debian/rules :
    - Removed autogen.sh call to fix the -pthread problem.
    - Removed --disable-mozilla-component option, since nautilus 2.4 doesn't 
      use it.  

 -- Sebastien Bacher <seb128@debian.org>  Sun, 26 Oct 2003 15:22:19 +0100

nautilus (2.4.1-2) unstable; urgency=low

  * Register the schema file, that fix the problem with missing options
    (Closes: #184865, #197810, #212279).

 -- Sebastien Bacher <seb128@debian.org>  Wed, 22 Oct 2003 19:02:36 +0200

nautilus (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Updated Build-Depends.
  * Removed Conflicts on libeel2.
  * debian/patches:
    - fix-ld: removed
    - nautilus-2.1.5-cdburn.patch: removed
    - nautilus-2.4.1-gnu_pathmax.patch: updated
    - orbit28.patch: removed

 -- Sebastien Bacher <seb128@debian.org>  Sun, 19 Oct 2003 17:42:49 +0200

nautilus (2.2.4-5) unstable; urgency=low

  * Added a patch to fix a bug with orbit2.8.
  * Gnome Team Upload.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 16 Oct 2003 21:15:10 +0200

nautilus (2.2.4-4.1) unstable; urgency=medium

  * Non-Maintainer Upload, to try to finally get GNOME 2.2 entirely in Sarge.
  * debian/control.in: make libnautilus2-dev depend on libgnome-desktop-dev
    (closes: #209089).

 -- Jordi Mallach <jordi@debian.org>  Sun, 28 Sep 2003 18:59:15 +0200

nautilus (2.2.4-4) unstable; urgency=low

  * remove cdda support, I've heard that is totally broken.
    Build-Conflicts: libcdparanoia0-dev
  * -dev: Depends on librsvg2-dev (closes: #208674)

 -- Takuo KITAME <kitame@debian.org>  Mon,  8 Sep 2003 11:40:58 +0900

nautilus (2.2.4-3) unstable; urgency=low

  * Fix build dependency (closes: Bug#208713)
  * -dev: depends on libcdparanoia0-dev (closes: Bug#208713)

 -- Takuo KITAME <kitame@debian.org>  Fri,  5 Sep 2003 02:43:25 +0900

nautilus (2.2.4-2) unstable; urgency=low

  * Fix #187364: libnautilus2-2: libraries not correctly linked (closes: #187364)
  * -dev: conflicts: libnautilus1.0-dev (closes: #172230)

 -- Takuo KITAME <kitame@debian.org>  Wed,  3 Sep 2003 16:40:41 +0900

nautilus (2.2.4-1) unstable; urgency=low

  * New upstream release
  * Fix build-depends (closes: #188888)
  * Fix build problem on GNU/Hurd (closes: #190369)
  * Fix dependency to eel (closes: #189255)
  * Recommends gnome-vfs-extras2 (closes: #194491)
  * Fix Debian menu icon (closes: #192630)
  * Suggests pdf-viewer instead of xpdf (closes: #197202)

 -- Takuo KITAME <kitame@debian.org>  Fri, 13 Jun 2003 14:54:56 +0900

nautilus (2.2.3.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 23 Apr 2003 15:51:03 +0900

nautilus (2.2.3-1) unstable; urgency=low

  * New upstream release
  * Applied nautilus-cd-burner patch

 -- Takuo KITAME <kitame@debian.org>  Thu, 10 Apr 2003 11:35:38 +0900

nautilus (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 14 Mar 2003 16:34:45 +0900

nautilus (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 13 Feb 2003 01:58:08 +0900

nautilus (2.2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 31 Jan 2003 11:06:34 +0900

nautilus (2.2.0.1-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 24 Jan 2003 16:25:11 +0900

nautilus (2.2.0-2) unstable; urgency=low

  * fix miss packaging. tarball should be orig.tar.gz

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 23:38:27 +0900

nautilus (2.2.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 18:52:42 +0900

nautilus (2.1.91-1) unstable; urgency=low

  * New upstream release
  * Rebuild against latest libraries (closes: #177485, #177415, #177326, #177325)

 -- Takuo KITAME <kitame@debian.org>  Mon, 20 Jan 2003 11:14:49 +0900

nautilus (2.0.8-1) unstable; urgency=low

  * New upstream release
  * applied patch to use desktop-base (closes: #166423)
  * Fix menu entry (closes: #170572, #161798)

 -- Takuo KITAME <kitame@debian.org>  Sat, 30 Nov 2002 13:07:38 +0900

nautilus (2.0.7-5) unstable; urgency=low

  * Update config.{guess,sub} (closes: #168651)
  * Sugguests: eog not eog2

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 15:26:15 +0900

nautilus (2.0.7-4) unstable; urgency=low

  * upload into unstable/main

 -- Takuo KITAME <kitame@debian.org>  Wed, 13 Nov 2002 09:49:33 +0900

nautilus (2.0.7-3) experimental; urgency=low

  * Change package name to nautilus

 -- Takuo KITAME <kitame@debian.org>  Fri,  8 Nov 2002 16:09:34 +0900

nautilus2 (2.0.7-2) unstable; urgency=low

  * Replaces: nautilus (closes: #166074)

 -- Takuo KITAME <kitame@debian.org>  Tue,  5 Nov 2002 16:31:22 +0900

nautilus2 (2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed, 18 Sep 2002 15:23:25 +0900

nautilus2 (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Sep 2002 14:16:42 +0900

nautilus2 (2.0.4-3) unstable; urgency=low

  * rebuild against gconf 1.2.1-3

 -- Takuo KITAME <kitame@northeye.org>  Mon, 26 Aug 2002 16:01:26 +0900

nautilus2 (2.0.4-2) unstable; urgency=low

  * rebuild against gconf 1.2.1-2

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Aug 2002 14:45:22 +0900

nautilus2 (2.0.4-1) unstable; urgency=low

  * New upsream release

 -- Takuo KITAME <kitame@northeye.org>  Fri, 16 Aug 2002 17:12:26 +0900

nautilus2 (2.0.3-1) unstable; urgency=low

  * New upsream release
  * don't compile with openssl (closes: #155614)

 -- Takuo KITAME <kitame@northeye.org>  Thu,  8 Aug 2002 10:50:23 +0900

nautilus2 (2.0.2-1) unstable; urgency=low

  * New upsream release (closes: #154606)
  * Fix description (closes: #152290)

 -- Takuo KITAME <kitame@northeye.org>  Mon,  5 Aug 2002 18:47:17 +0900

nautilus2 (2.0.0-3) unstable; urgency=low

  * Upload to unstable/main
  * nautilus2-data conflicts with nautilus 1.0

 -- Takuo KITAME <kitame@northeye.org>  Wed,  3 Jul 2002 12:00:40 +0900

nautilus2 (2.0.0-2) experimental; urgency=low

  * build against librsvg2-2

 -- Takuo KITAME <kitame@northeye.org>  Fri, 28 Jun 2002 14:14:11 +0900

nautilus2 (2.0.0-1) experimental; urgency=low

  * New upstream release
  * change package name to nautilus2

 -- Takuo KITAME <kitame@northeye.org>  Thu, 13 Jun 2002 03:21:57 +0900

nautilus1.1 (1.1.19-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  5 Jun 2002 11:35:23 +0900

nautilus1.1 (1.1.18-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 May 2002 15:55:22 +0900

nautilus1.1 (1.1.17-2) experimental; urgency=low

  * separate arch independent files into nautilus1.1-data

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 14:26:45 +0900

nautilus1.1 (1.1.17-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 21 May 2002 13:21:26 +0900

nautilus1.1 (1.1.16-1) experimental; urgency=low

  * New upstream release
  * some executable binaries in /usr/lib/nautilus
  * remove nautilus1.1-{suggested,extra} package.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 14 May 2002 10:30:51 +0900

nautilus1.1 (1.1.15-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue,  7 May 2002 14:30:16 +0900

nautilus1.1 (1.1.14-1) experimental; urgency=low

  * New upstream release
  * fix menu and upstream infomation (closes: #144018,#144016)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 29 Apr 2002 23:48:00 +0900

nautilus1.1 (1.1.13-1) experimental; urgency=low

  * New upstream release
  * use dbs

 -- Takuo KITAME <kitame@northeye.org>  Mon, 22 Apr 2002 20:22:44 +0900

nautilus1.1 (1.1.12-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Apr 2002 01:23:25 +0900

nautilus1.1 (1.1.11-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Tue, 26 Mar 2002 10:09:56 +0900

nautilus1.1 (1.1.9-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Mar 2002 16:12:28 +0900

nautilus1.1 (1.1.8-2) experimental; urgency=low

  * bump package name libnautilus1.1-0 to -2

 -- Takuo KITAME <kitame@northeye.org>  Fri,  8 Mar 2002 14:55:21 +0900

nautilus1.1 (1.1.8-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu,  7 Mar 2002 11:29:37 +0900

nautilus1.1 (1.1.6-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Thu, 28 Feb 2002 11:42:15 +0900

nautilus1.1 (1.1.5-2) experimental; urgency=low

  * build against gtk+ 1.3.14 and libgnome* 1.112.0

 -- Takuo KITAME <kitame@northeye.org>  Sat, 23 Feb 2002 03:55:40 +0900

nautilus1.1 (1.1.5-1) experimental; urgency=low

  * New upstream release
  * update build-depends

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Feb 2002 14:40:17 +0900

nautilus1.1 (1.1.4-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  6 Feb 2002 03:01:38 +0900

nautilus1.1 (1.1.3-1) experimental; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Mon,  4 Feb 2002 00:42:38 +0900

nautilus1.1 (1.1.2-2) experimental; urgency=low

  * Build against latest libatk9

 -- Takuo KITAME <kitame@northeye.org>  Thu, 24 Jan 2002 21:32:33 +0900

nautilus1.1 (1.1.2-1) experimental; urgency=low

  * New upstream release, GNOME2 version.
  * upload to experimental

 -- Takuo KITAME <kitame@northeye.org>  Mon, 21 Jan 2002 17:57:33 +0000

nautilus (1.0.6-2) unstable; urgency=low

  * debian/rules:
    - --enable-fam (closes: #116712)
  * debian/control:
    - added libfam-dev into build-depends
  * remove gnome-*2html2 files (closes: #128083)

 -- Takuo KITAME <kitame@northeye.org>  Tue,  8 Jan 2002 02:19:45 +0900

nautilus (1.0.6-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Fri,  9 Nov 2001 04:18:33 +0000

nautilus (1.0.5-2) unstable; urgency=low

  * Fix and install overrides for lintian errors (closes: #116941)
  * Changed debian menu category tools to system. (closes: #116370)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 27 Oct 2001 04:10:54 +0900

nautilus (1.0.5-1) unstable; urgency=low

  * New upstream release
  * Build-Depends: libcdparanoia0-dev (closes: #106350)

 -- Takuo KITAME <kitame@northeye.org>  Sat, 20 Oct 2001 17:34:38 +0900

nautilus (1.0.4-1) unstable; urgency=low

  * New upstream release
  * closes again (closes: Bug#101387, Bug#102662, Bug#96610)

 -- Takuo KITAME <kitame@northeye.org>  Sat,  7 Jul 2001 22:07:43 +0900

nautilus (1.0.3.2cvs-1) unstable; urgency=low

  * New upstream release
  * cvs update -r NAUTILUS_1_0_4 (1.0.3.2)
  * closes: Bug#101387, Bug#102662
  * closes: Bug#96610 It's not software bug.

 -- Takuo KITAME <kitame@northeye.org>  Wed,  4 Jul 2001 11:12:05 +0900

nautilus (1.0.3-4) unstable; urgency=low

  * Fixed build-dependency (closes: Bug#99765)
  * added depends libbonobo-dev for libnautilus-dev (closes: Bug#99654)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 17 Jun 2001 21:53:02 +0900

nautilus (1.0.3-3) unstable; urgency=low

  * Fixed build-depends: (closes: Bug#98706, Bug#98846)

 -- Takuo KITAME <kitame@northeye.org>  Sun, 27 May 2001 15:14:26 +0900

nautilus (1.0.3-2) unstable; urgency=low

  * rebuid with libeel0 which is still in Incoming.
  * remove libammonite-dev, librpm0-dev for Build-Depends
  * also librsvg-dev, libfreetype6-dev. (libeel-dev follows it)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 10 May 2001 21:49:18 +0900

nautilus (1.0-4) unstable; urgency=low

  * debian/control.in: Really nautilus-suggested move to contrib.
    nautilus-suggested: Really Depends: nautilus-trilobite (>= 1.0-2)
  * fix wrong symlink name /usr/share/man/man1/nautilus-verify-rpm.sh (closes: Bug#93579)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 11 Apr 2001 10:53:01 +0900

nautilus (1.0-3) unstable; urgency=low

  * nautilus-suggested: move to contrib, Depends: nautilus-trilobite (>= 1.0-2)
  * --disable-mozilla-component instead of --disable-mozilla

 -- Takuo KITAME <kitame@northeye.org>  Tue, 10 Apr 2001 14:52:43 +0900

nautilus (1.0-2) unstable; urgency=low

  * remove dependency to non-US package.
  * nautilus-trilobite/mozilla: goes to it's own package and moved to non-US.
  * --disable-mozilla. Sorry, remove mozilla support. We have not mozilla-0.8 in archive. (closes: Bug#92274)
  * --disable-eazel-service, non-US part was moved to it's own package 'nautilus-nonus'
  * Install nautilus-verify-rpm.sh (closes: Bug#90087)
  * Build with -DDEBIAN (closes: Bug#84810)
  * includes libvfs-help.so (closes: Bug#92766)
  
  * Notice to FTP maintainer, 
    Please remove nautilus-trilobite, nautilus-mozilla from main archive.
    and move nautilus-suggested to contrib/x11.

 -- Takuo KITAME <kitame@northeye.org>  Thu,  5 Apr 2001 14:05:56 +0900

nautilus (1.0-1) unstable; urgency=low

  * New upstream release
  * nautilus-extra: depends xpdf | xpdf-i (closes: Bug#84958)
  * libnautilus-extention/nautilus-gnome-extensions.c: applied debian x-terminal-emurator patch (closes: Bug#84810)
  * Fix "Tree view doesn't work in Nautilus" (closes: Bug#89087)
  * upsteam fixed 
      closes: Bug#87069 xmms doesn't accept DND mp3 files from nautilus
      closes: Bug#86422 nautilus: Font handling bug
      closes: Bug#86452 nautilus: Nautilus doesn't choose correct fonts
  * holefully fixed 
	 closes: Bug#89372: Nautilus doesn't show up

 -- Takuo KITAME <kitame@northeye.org>  Wed, 14 Mar 2001 13:56:00 +0900

nautilus (0.8.2-1) unstable; urgency=low

  * New upstream release (not released, but cvs update -r NAUTILUS_0_8_2)
  * Fix manpage install (closes: Bug#87394, Bug#87958)

 -- Takuo KITAME <kitame@northeye.org>  Sat,  3 Mar 2001 00:41:31 +0900

nautilus (0.8-2) unstable; urgency=low

  * libnautilus0 has versioned shlibs. (closes: Bug#84858)
  * nautilus-mozilla depends on mozilla (>= 1:0.7)
  * fixed freetype build dependency, --with-freetype2-include2=/usr/include/freetype2 (closes: Bug#85246)
  * added manpages, removed all undocumented (closes: Bug#84807)
  * Rebuild with Bonobo 0.36-2 and versioned depends. (close: Bug#84951, Bug#86562, )

 -- Takuo KITAME <kitame@northeye.org>  Mon, 19 Feb 2001 22:43:46 +0900

nautilus (0.8-1) unstable; urgency=low

  * New upstream release (closes: Bug#84191)
  * some bugs was hopefully fixed by upstream.
    closes: Bug#79174, Bug#79110, Bug#79340, Bug#79940, Bug#80741, Bug#79057, Bug#79207, Bug#79248, Bug#79448, Bug#82752
  * Recommends -> Suggests ammonite (closes: Bug#80799)
  * Build-Depends: rpm (closes: Bug#84302)
  * separated component packages(like nautilus.spec) -mozilla, -trilobite, -extra and nautilus-suggested.

 -- Takuo KITAME <kitame@northeye.org>  Fri,  2 Feb 2001 11:13:00 +0900

nautilus (0.5-3) unstable; urgency=low

  * --enable-eazel-services=1, Recommends: ammonite (closes: Bug#79345)
  * Added Build-Dpends (closes: Bug#79377)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 27 Dec 2000 12:30:24 +0900

nautilus (0.5-2.1) unstable; urgency=low

  * Initial upload.
  * Build with Debian's libfreetype6, libfreetype2-dev.
  * Modifies for Bonobo 0.28

 -- Takuo KITAME <kitame@northeye.org>  Tue, 28 Nov 2000 01:37:10 +0900

nautilus (0.5-2) unstable; urgency=low

  * --enable-mozilla-component

 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 Nov 2000 12:57:18 +0900

nautilus (0.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 Nov 2000 10:38:37 +0900

nautilus (0.1.0-1) experimental; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 17 Aug 2000 12:51:38 +0900


